# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Cheng-Chia Tseng <pswo10680@gmail.com>, 2011-2012
# You-Cheng Hsieh <yochenhsieh@gmail.com>, 2012-2013
msgid ""
msgstr ""
"Project-Id-Version: RPM\n"
"Report-Msgid-Bugs-To: rpm-maint@lists.rpm.org\n"
"POT-Creation-Date: 2020-03-23 23:24+0100\n"
"PO-Revision-Date: 2017-08-10 07:39+0000\n"
"Last-Translator: pmatilai <pmatilai@laiskiainen.org>\n"
"Language-Team: Chinese (Taiwan) (http://www.transifex.com/rpm-team/rpm/"
"language/zh_TW/)\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: cliutils.c:21 lib/poptI.c:29
#, c-format
msgid "%s: %s\n"
msgstr "%s：%s\n"

#: cliutils.c:27 lib/poptALL.c:60
#, c-format
msgid "RPM version %s\n"
msgstr "RPM 版本 %s\n"

#: cliutils.c:32
#, c-format
msgid "Copyright (C) 1998-2002 - Red Hat, Inc.\n"
msgstr "著作權所有 (C) 1998-2002 - Red Hat, Inc.\n"

#: cliutils.c:33
#, c-format
msgid ""
"This program may be freely redistributed under the terms of the GNU GPL\n"
msgstr "此程式允許在遵守 GNU GPL 條款的前提下自由散布\n"

#: cliutils.c:53
#, c-format
msgid "creating a pipe for --pipe failed: %m\n"
msgstr ""

#: cliutils.c:62
#, c-format
msgid "exec failed\n"
msgstr "執行失敗\n"

#: rpm2archive.c:93 rpm2cpio.c:68
#, c-format
msgid "argument is not an RPM package\n"
msgstr "引數不是 RPM 軟體包\n"

#: rpm2archive.c:98 rpm2cpio.c:73
#, c-format
msgid "error reading header from package\n"
msgstr "讀取軟體包的表頭資訊時發生錯誤\n"

#: rpm2archive.c:113 rpm2cpio.c:93
#, c-format
msgid "cannot re-open payload: %s\n"
msgstr "無法重新開啟酬載：%s\n"

#: rpm2cpio.c:79
#, c-format
msgid "files over 4GB not supported by cpio, use rpm2archive instead\n"
msgstr ""

#: rpmbuild.c:114
#, c-format
msgid "buildroot already specified, ignoring %s\n"
msgstr "buildroot 已被指定，忽略 %s\n"

#: rpmbuild.c:139
#, c-format
msgid "build through %prep (unpack sources and apply patches) from <specfile>"
msgstr "從 <specfile> 透過 %prep (解包源碼並套用修補程式) 來建置"

#: rpmbuild.c:140 rpmbuild.c:143 rpmbuild.c:146 rpmbuild.c:149 rpmbuild.c:152
#: rpmbuild.c:155 rpmbuild.c:158
msgid "<specfile>"
msgstr "<specfile>"

#: rpmbuild.c:142
msgid "build through %build (%prep, then compile) from <specfile>"
msgstr "從 <specfile> 透過 %build (%prep，然後編譯) 來建置"

#: rpmbuild.c:145
msgid "build through %install (%prep, %build, then install) from <specfile>"
msgstr "從 <specfile> 透過 %install (%prep，%build，然後安裝) 來建置"

#: rpmbuild.c:148
#, c-format
msgid "verify %files section from <specfile>"
msgstr "從 <specfile> 驗證 %files 區段"

#: rpmbuild.c:151
msgid "build source and binary packages from <specfile>"
msgstr "根據 <specfile> 建置源碼軟體包與二進位軟體包"

#: rpmbuild.c:154
msgid "build binary package only from <specfile>"
msgstr "根據 <specfile> 只建置二進位軟體包"

#: rpmbuild.c:157
msgid "build source package only from <specfile>"
msgstr "根據 <specfile> 只建置源碼軟體包"

#: rpmbuild.c:161
#, c-format
msgid ""
"build through %prep (unpack sources and apply patches) from <source package>"
msgstr ""

#: rpmbuild.c:162 rpmbuild.c:165 rpmbuild.c:168 rpmbuild.c:171 rpmbuild.c:174
#: rpmbuild.c:177 rpmbuild.c:180 rpmbuild.c:206 rpmbuild.c:209
msgid "<source package>"
msgstr "<source package>"

#: rpmbuild.c:164
msgid "build through %build (%prep, then compile) from <source package>"
msgstr ""

#: rpmbuild.c:167 rpmbuild.c:208
msgid ""
"build through %install (%prep, %build, then install) from <source package>"
msgstr "從 <source package> 透過 %install (%prep，%build，然後安裝) 來建置"

#: rpmbuild.c:170
#, c-format
msgid "verify %files section from <source package>"
msgstr ""

#: rpmbuild.c:173
msgid "build source and binary packages from <source package>"
msgstr ""

#: rpmbuild.c:176
msgid "build binary package only from <source package>"
msgstr ""

#: rpmbuild.c:179
msgid "build source package only from <source package>"
msgstr ""

#: rpmbuild.c:183
#, c-format
msgid "build through %prep (unpack sources and apply patches) from <tarball>"
msgstr "從 <tarball> 透過 %prep (解包源碼和套用修補檔) 來建置"

#: rpmbuild.c:184 rpmbuild.c:187 rpmbuild.c:190 rpmbuild.c:193 rpmbuild.c:196
#: rpmbuild.c:199 rpmbuild.c:202
msgid "<tarball>"
msgstr "<tarball>"

#: rpmbuild.c:186
msgid "build through %build (%prep, then compile) from <tarball>"
msgstr "從 <tarball> 透過 %build (%prep，然後編譯) 來建置"

#: rpmbuild.c:189
msgid "build through %install (%prep, %build, then install) from <tarball>"
msgstr "從 <tarball> 透過 %install (%prep，%build，然後安裝) 來建置"

#: rpmbuild.c:192
#, c-format
msgid "verify %files section from <tarball>"
msgstr "從 <tarball> 驗證 %files 區段"

#: rpmbuild.c:195
msgid "build source and binary packages from <tarball>"
msgstr "從 <tarball> 中建置源碼軟體包與二進位軟體包"

#: rpmbuild.c:198
msgid "build binary package only from <tarball>"
msgstr "從 <tarball> 中只建置二進位軟體包"

#: rpmbuild.c:201
msgid "build source package only from <tarball>"
msgstr "從 <tarball> 中只建置源碼軟體包"

#: rpmbuild.c:205
msgid "build binary package from <source package>"
msgstr "從 <source package> 中建置二進位軟體包"

#: rpmbuild.c:212
msgid "override build root"
msgstr "強制覆寫建置根目錄"

#: rpmbuild.c:214
msgid "run build in current directory"
msgstr ""

#: rpmbuild.c:216
msgid "remove build tree when done"
msgstr "完成後移除建置樹"

#: rpmbuild.c:218
msgid "ignore ExcludeArch: directives from spec file"
msgstr "忽略 ExcludeArch：根據規格檔的指示"

#: rpmbuild.c:220
msgid "debug file state machine"
msgstr "除錯檔案狀態機器"

#: rpmbuild.c:222
msgid "do not execute any stages of the build"
msgstr "不執行建置程序裡的任何步驟"

#: rpmbuild.c:224
msgid "do not verify build dependencies"
msgstr "不校驗建置相依關係"

#: rpmbuild.c:226
msgid "generate package header(s) compatible with (legacy) rpm v3 packaging"
msgstr ""

#: rpmbuild.c:230
#, c-format
msgid "do not execute %clean stage of the build"
msgstr ""

#: rpmbuild.c:232
#, c-format
msgid "do not execute %prep stage of the build"
msgstr ""

#: rpmbuild.c:234
#, c-format
msgid "do not execute %check stage of the build"
msgstr ""

#: rpmbuild.c:237
msgid "do not accept i18N msgstr's from specfile"
msgstr "不接受來自規格檔的 i18N msgstr"

#: rpmbuild.c:239
msgid "remove sources when done"
msgstr "完成後移除源碼檔案"

#: rpmbuild.c:241
msgid "remove specfile when done"
msgstr "完成後移除規格檔"

#: rpmbuild.c:243
msgid "skip straight to specified stage (only for c,i)"
msgstr "直接跳到指定的階段 (只有用於 c,i)"

#: rpmbuild.c:245
msgid "override target platform"
msgstr "無視目標平臺"

#: rpmbuild.c:262
msgid "Build options with [ <specfile> | <tarball> | <source package> ]:"
msgstr "組建選項中使用 [ <specfile> | <tarball> | <source package> ]："

#: rpmbuild.c:268 rpmdb.c:40 rpmkeys.c:38 rpmqv.c:63 rpmsign.c:51 rpmspec.c:47
#: tools/rpmdeps.c:43 tools/rpmgraph.c:221
msgid "Common options for all rpm modes and executables:"
msgstr "用於所有 rpm 模式和可執行檔案的共同選項："

#: rpmbuild.c:282
msgid "Failed build dependencies:\n"
msgstr "相依性建置失敗：\n"

#: rpmbuild.c:300
#, c-format
msgid "Unable to open spec file %s: %s\n"
msgstr "無法開啟 %s 規格檔：%s\n"

#: rpmbuild.c:363
#, c-format
msgid "Failed to open tar pipe: %m\n"
msgstr "無法開啟 tar 導管：%m\n"

#: rpmbuild.c:378
#, c-format
msgid "Found more than one spec file in %s\n"
msgstr ""

#: rpmbuild.c:389
#, c-format
msgid "Failed to read spec file from %s\n"
msgstr "無法從 %s 讀取規格檔\n"

#: rpmbuild.c:401
#, c-format
msgid "Failed to rename %s to %s: %m\n"
msgstr "無法將 %s 重新命名為 %s：%m\n"

#: rpmbuild.c:479
#, c-format
msgid "failed to stat %s: %m\n"
msgstr "無法檢視 %s 的狀態：%m\n"

#: rpmbuild.c:483
#, c-format
msgid "File %s is not a regular file.\n"
msgstr "%s 不是通常的檔案。\n"

#: rpmbuild.c:490
#, c-format
msgid "File %s does not appear to be a specfile.\n"
msgstr "%s 似乎不是規格檔。\n"

#: rpmbuild.c:551
#, c-format
msgid "Building target platforms: %s\n"
msgstr "建置目標平台：%s\n"

#: rpmbuild.c:559
#, c-format
msgid "Building for target %s\n"
msgstr "建置目標 %s\n"

#: rpmbuild.c:614 rpmqv.c:241
msgid "arguments to --root (-r) must begin with a /"
msgstr "--root (-r) 的引數必須以「/」開頭"

#: rpmdb.c:21
msgid "initialize database"
msgstr "初始化資料庫"

#: rpmdb.c:23
msgid "rebuild database inverted lists from installed package headers"
msgstr "從安裝的軟體包表頭重建資料庫的反相清單"

#: rpmdb.c:26
msgid "verify database files"
msgstr "驗證資料庫檔案"

#: rpmdb.c:28
msgid "export database to stdout header list"
msgstr ""

#: rpmdb.c:31
msgid "import database from stdin header list"
msgstr ""

#: rpmdb.c:38
msgid "Database options:"
msgstr "資料庫選項："

#: rpmdb.c:126 rpmkeys.c:83 rpmqv.c:144 rpmsign.c:187
msgid "only one major mode may be specified"
msgstr "只能指定一個主要工作模式"

#: rpmkeys.c:20
msgid "verify package signature(s)"
msgstr "校驗軟體包簽署"

#: rpmkeys.c:22
msgid "import an armored public key"
msgstr "匯入一個受保護的公鑰"

#: rpmkeys.c:24
msgid "don't import, but tell if it would work or not"
msgstr ""

#: rpmkeys.c:27 rpmkeys.c:29
msgid "list keys from RPM keyring"
msgstr "列出 RPM 鑰匙圈的金鑰"

#: rpmkeys.c:36
msgid "Keyring options:"
msgstr "鑰匙圈選項："

#: rpmkeys.c:64 rpmsign.c:162
msgid "no arguments given"
msgstr "沒有指定引數"

#: rpmqv.c:40
msgid "Query/Verify package selection options:"
msgstr "查詢/驗證所選軟體包的選項："

#: rpmqv.c:45
msgid "Query options (with -q or --query):"
msgstr "查詢選項 (使用 -q 或 --query)："

#: rpmqv.c:50
msgid "Verify options (with -V or --verify):"
msgstr "校驗選項 (使用 -V 或 --verify)："

#: rpmqv.c:56
msgid "Install/Upgrade/Erase options:"
msgstr "安裝/升級/抹除選項："

#: rpmqv.c:122
msgid "one type of query/verify may be performed at a time"
msgstr "只有查詢/校驗兩種工作模式能被同時選用"

#: rpmqv.c:126
msgid "unexpected query flags"
msgstr "未預期的查詢旗標"

#: rpmqv.c:129
msgid "unexpected query format"
msgstr "不可預料的查詢格式"

#: rpmqv.c:132
msgid "unexpected query source"
msgstr "不可預料的查詢來源"

#: rpmqv.c:155
msgid "only installation and upgrading may be forced"
msgstr "只有安裝與升級可以強迫執行"

#: rpmqv.c:157
msgid "files may only be relocated during package installation"
msgstr "檔案只能在軟體包安裝時重新分配位置"

#: rpmqv.c:160
msgid "cannot use --prefix with --relocate or --excludepath"
msgstr "--prefix 不能和 --relocate 或 --excludepath 同時使用"

#: rpmqv.c:163
msgid ""
"--relocate and --excludepath may only be used when installing new packages"
msgstr "--relocate 和 --excludepath 只能在安裝新軟體時使用"

#: rpmqv.c:166
msgid "--prefix may only be used when installing new packages"
msgstr "--prefix 只能在安裝新軟體時使用"

#: rpmqv.c:169
msgid "arguments to --prefix must begin with a /"
msgstr "--prefix 的引數必須以「/」開頭"

#: rpmqv.c:172
msgid ""
"--hash (-h) may only be specified during package installation and erasure"
msgstr ""

#: rpmqv.c:176
msgid "--percent may only be specified during package installation and erasure"
msgstr ""

#: rpmqv.c:180
msgid "--replacepkgs may only be specified during package installation"
msgstr "--replacepkgs 或許只能在軟體包安裝時指定"

#: rpmqv.c:184
msgid "--excludedocs may only be specified during package installation"
msgstr "--excludedocs 只能在軟體包安裝時指定"

#: rpmqv.c:188
msgid "--includedocs may only be specified during package installation"
msgstr "--includedocs 只能在軟體包安裝時指定"

#: rpmqv.c:192
msgid "only one of --excludedocs and --includedocs may be specified"
msgstr "--excludedocs 和 --includedocs 兩個選項中只能指定一個"

#: rpmqv.c:196
msgid "--ignorearch may only be specified during package installation"
msgstr "--ignorearch 只能在軟體包安裝時指定"

#: rpmqv.c:200
msgid "--ignoreos may only be specified during package installation"
msgstr "--ignoreos 只能在軟體包安裝時指定"

#: rpmqv.c:205
msgid "--ignoresize may only be specified during package installation"
msgstr "--ignoresize 只能在軟體包安裝時指定"

#: rpmqv.c:209
msgid "--allmatches may only be specified during package erasure"
msgstr "--allmatches 只能在軟體包抹除時指定"

#: rpmqv.c:213
msgid "--allfiles may only be specified during package installation"
msgstr "--allfiles 只能在軟體包安裝時指定"

#: rpmqv.c:218
msgid "--justdb may only be specified during package installation and erasure"
msgstr "--justdb 只能在軟體包安裝和抹除時指定"

#: rpmqv.c:223
msgid ""
"script disabling options may only be specified during package installation "
"and erasure"
msgstr "與指令稿停用有關的選項只能在軟體包安裝和抹除時指定"

#: rpmqv.c:228
msgid ""
"trigger disabling options may only be specified during package installation "
"and erasure"
msgstr "與觸發停用有關的選項只能在軟體包安裝和抹除時指定"

#: rpmqv.c:232
msgid ""
"--nodeps may only be specified during package installation, erasure, and "
"verification"
msgstr ""

#: rpmqv.c:236
msgid "--test may only be specified during package installation and erasure"
msgstr ""

#: rpmqv.c:258
msgid "no packages given for erase"
msgstr "沒有指定要抹除的軟體包名稱"

#: rpmqv.c:292
msgid "no packages given for install"
msgstr "沒有指定要安裝的軟體包名稱"

#: rpmqv.c:304 rpmspec.c:80
msgid "no arguments given for query"
msgstr "沒有給定查詢引數"

#: rpmqv.c:318
msgid "no arguments given for verify"
msgstr "沒有給定校驗引數"

#: rpmsign.c:30
msgid "sign package(s)"
msgstr "簽署軟體包"

#: rpmsign.c:32
msgid "sign package(s) (identical to --addsign)"
msgstr "簽署軟體包 (與 --addsign 含義相同)"

#: rpmsign.c:34
msgid "delete package signatures"
msgstr "刪除軟體包簽署"

#: rpmsign.c:37
msgid "sign package(s) files"
msgstr ""

#: rpmsign.c:39
msgid "use file signing key <key>"
msgstr ""

#: rpmsign.c:40
msgid "<key>"
msgstr ""

#: rpmsign.c:42
msgid "prompt for file signing key password"
msgstr ""

#: rpmsign.c:49
msgid "Signature options:"
msgstr "簽署選項："

#: rpmsign.c:101
#, c-format
msgid "You must set \"%%_gpg_name\" in your macro file\n"
msgstr "您必須在您的巨集檔案中設定「%%_gpg_name」\n"

#: rpmsign.c:114
#, c-format
msgid ""
"You must set \"%%_file_signing_key\" in your macro file or on the command "
"line with --fskpath\n"
msgstr ""

#: rpmsign.c:167
msgid "--fskpath may only be specified when signing files"
msgstr ""

#: rpmspec.c:25
msgid "parse spec file(s) to stdout"
msgstr ""

#: rpmspec.c:27
msgid "query spec file(s)"
msgstr "查詢規格檔"

#: rpmspec.c:29
msgid "operate on binary rpms generated by spec (default)"
msgstr "操作透過規格所建立的二進位 rpm (預設)"

#: rpmspec.c:31
msgid "operate on binary rpms that would be built from spec"
msgstr ""

#: rpmspec.c:33
msgid "operate on source rpm generated by spec"
msgstr "操作透過規格所建立的源碼 rpm"

#: rpmspec.c:35 lib/poptQV.c:229
msgid "use the following query format"
msgstr "使用以下的查詢格式"

#: rpmspec.c:44
msgid "Spec options:"
msgstr "規格選項："

#: rpmspec.c:91
msgid "no arguments given for parse"
msgstr ""

#: build/build.c:120
#, c-format
msgid "Unable to open temp file: %s\n"
msgstr ""

#: build/build.c:125
#, c-format
msgid "Unable to open stream: %s\n"
msgstr ""

#: build/build.c:158
#, c-format
msgid "Executing(%s): %s\n"
msgstr "正在執行(%s)：%s\n"

#: build/build.c:163
#, c-format
msgid "Exec of %s failed (%s): %s\n"
msgstr "執行 %s 失敗 (%s)：%s\n"

#: build/build.c:172
#, c-format
msgid "Error executing scriptlet %s (%s)\n"
msgstr ""

#: build/build.c:178
#, c-format
msgid "Bad exit status from %s (%s)\n"
msgstr "來自 %s 不良的離開狀態 (%s)\n"

#: build/build.c:214
#, c-format
msgid "setting %s=%s\n"
msgstr ""

#: build/build.c:299
msgid ""
"\n"
"\n"
"RPM build errors:\n"
msgstr ""
"\n"
"\n"
"RPM 建置錯誤：\n"

#: build/expression.c:215
msgid "syntax error while parsing ==\n"
msgstr "解析 == 時有語法錯誤\n"

#: build/expression.c:245
msgid "syntax error while parsing &&\n"
msgstr "解析 && 時有語法錯誤\n"

#: build/expression.c:254
msgid "syntax error while parsing ||\n"
msgstr "解析 || 時有語法錯誤\n"

#: build/expression.c:304
msgid "parse error in expression\n"
msgstr "表述式解析錯誤\n"

#: build/expression.c:340
msgid "unmatched (\n"
msgstr "不符合的 (\n"

#: build/expression.c:372
msgid "- only on numbers\n"
msgstr "- 只能用於數字\n"

#: build/expression.c:388
msgid "! only on numbers\n"
msgstr "! 只能用於數字\n"

#: build/expression.c:434 build/expression.c:487 build/expression.c:550
#: build/expression.c:647
msgid "types must match\n"
msgstr "類型必須符合\n"

#: build/expression.c:447
msgid "* / not suported for strings\n"
msgstr "字串不支援 *、/\n"

#: build/expression.c:503
msgid "- not suported for strings\n"
msgstr "字串不支援 -\n"

#: build/expression.c:660
msgid "&& and || not suported for strings\n"
msgstr "字串不支援 && 和 ||\n"

#: build/expression.c:695
msgid "syntax error in expression\n"
msgstr "表述式中有語法錯誤\n"

#: build/files.c:343 build/files.c:524 build/files.c:743
#, c-format
msgid "Missing '(' in %s %s\n"
msgstr "在 %s %s 中有遺漏的「(」\n"

#: build/files.c:353 build/files.c:665 build/files.c:753 build/files.c:812
#, c-format
msgid "Missing ')' in %s(%s\n"
msgstr "在 %s(%s 中有遺漏的「)」\n"

#: build/files.c:378 build/files.c:684
#, c-format
msgid "Invalid %s token: %s\n"
msgstr "無效的 %s 符記：%s\n"

#: build/files.c:490
#, c-format
msgid "Missing %s in %s(%s)\n"
msgstr ""

#: build/files.c:539
#, c-format
msgid "Non-white space follows %s(): %s\n"
msgstr "%s() 之後有非空白空格：%s\n"

#: build/files.c:579
#, c-format
msgid "Bad syntax: %s(%s)\n"
msgstr "不良語法：%s(%s)\n"

#: build/files.c:588
#, c-format
msgid "Bad mode spec: %s(%s)\n"
msgstr "不良模式規格：%s(%s)\n"

#: build/files.c:600
#, c-format
msgid "Bad dirmode spec: %s(%s)\n"
msgstr "不良 dirmode 規格：%s(%s)\n"

#: build/files.c:705
#, c-format
msgid "Unusual locale length: \"%s\" in %%lang(%s)\n"
msgstr ""

#: build/files.c:712
#, c-format
msgid "Duplicate locale %s in %%lang(%s)\n"
msgstr ""

#: build/files.c:827
#, c-format
msgid "Invalid capability: %s\n"
msgstr "無效的功能：%s\n"

#: build/files.c:837
msgid "File capability support not built in\n"
msgstr "檔案功能支援未內建於\n"

#: build/files.c:888
#, c-format
msgid "File must begin with \"/\": %s\n"
msgstr "檔案必須以「/」開頭：%s\n"

#: build/files.c:1004
#, c-format
msgid "unable to parse %s=%s\n"
msgstr ""

#: build/files.c:1022
#, c-format
msgid "Unknown file digest algorithm %u, falling back to MD5\n"
msgstr ""

#: build/files.c:1074
#, c-format
msgid "File listed twice: %s\n"
msgstr "曾列出兩次的檔案：%s\n"

#: build/files.c:1196
#, c-format
msgid "reading symlink %s failed: %s\n"
msgstr ""

#: build/files.c:1204
#, c-format
msgid "Symlink points to BuildRoot: %s -> %s\n"
msgstr "指向 BuildRoot 的符號連結：%s -> %s\n"

#: build/files.c:1346
#, c-format
msgid "Path is outside buildroot: %s\n"
msgstr ""

#: build/files.c:1386
#, c-format
msgid "Directory not found: %s\n"
msgstr ""

#: build/files.c:1387 lib/rpminstall.c:465
#, c-format
msgid "File not found: %s\n"
msgstr "找不到檔案：%s\n"

#: build/files.c:1399
#, c-format
msgid "Not a directory: %s\n"
msgstr ""

#: build/files.c:1553
#, fuzzy, c-format
msgid "Can't read content of file: %s\n"
msgstr "%s：讀取清單失敗：%s\n"

#: build/files.c:1594
#, c-format
msgid "%s: can't load unknown tag (%d).\n"
msgstr "%s：無法呼叫不明的標籤 (%d)。\n"

#: build/files.c:1600
#, c-format
msgid "%s: public key read failed.\n"
msgstr "%s：公鑰讀入失敗。\n"

#: build/files.c:1604
#, c-format
msgid "%s: not an armored public key.\n"
msgstr "%s：不是一個受保護的公鑰。\n"

#: build/files.c:1613
#, c-format
msgid "%s: failed to encode\n"
msgstr "%s：編碼失敗\n"

#: build/files.c:1659
msgid "failed symlink"
msgstr ""

#: build/files.c:1715 build/files.c:1718
#, c-format
msgid "Duplicate build-id, stat %s: %m\n"
msgstr ""

#: build/files.c:1725
#, c-format
msgid "Duplicate build-ids %s and %s\n"
msgstr ""

#: build/files.c:1779
msgid "_build_id_links macro not set, assuming 'compat'\n"
msgstr ""

#: build/files.c:1792
#, c-format
msgid "_build_id_links macro set to unknown value '%s'\n"
msgstr ""

#: build/files.c:1881
#, c-format
msgid "error reading build-id in %s: %s\n"
msgstr ""

#: build/files.c:1885
#, c-format
msgid "Missing build-id in %s\n"
msgstr ""

#: build/files.c:1890
#, c-format
msgid "build-id found in %s too small\n"
msgstr ""

#: build/files.c:1891
#, c-format
msgid "build-id found in %s too large\n"
msgstr ""

#: build/files.c:1906 rpmio/rpmfileutil.c:606
msgid "failed to create directory"
msgstr "無法建立目錄"

#: build/files.c:1924
msgid "Mixing main ELF and debug files in package"
msgstr ""

#: build/files.c:2125
#, c-format
msgid "File needs leading \"/\": %s\n"
msgstr "檔案需要以「/」開頭：%s\n"

#: build/files.c:2149
#, c-format
msgid "%%dev glob not permitted: %s\n"
msgstr ""

#: build/files.c:2161
#, c-format
msgid "Directory not found by glob: %s. Trying without globbing.\n"
msgstr ""

#: build/files.c:2163
#, c-format
msgid "File not found by glob: %s. Trying without globbing.\n"
msgstr ""

#: build/files.c:2198
#, c-format
msgid "Could not open %%files file %s: %m\n"
msgstr "無法開啟 %%files 檔案 %s：%m\n"

#: build/files.c:2209
#, c-format
msgid "line: %s\n"
msgstr "列：%s\n"

#: build/files.c:2221
#, c-format
msgid "Empty %%files file %s\n"
msgstr ""

#: build/files.c:2227
#, c-format
msgid "Error reading %%files file %s: %m\n"
msgstr ""

#: build/files.c:2250
#, c-format
msgid "illegal _docdir_fmt %s: %s\n"
msgstr ""

#: build/files.c:2372 lib/rpminstall.c:467
#, c-format
msgid "File not found by glob: %s\n"
msgstr "透過 glob 解析找不到檔案：%s\n"

#: build/files.c:2459
#, c-format
msgid "Special file in generated file list: %s\n"
msgstr ""

#: build/files.c:2483
#, c-format
msgid "Can't mix special %s with other forms: %s\n"
msgstr ""

#: build/files.c:2499
#, c-format
msgid "More than one file on a line: %s\n"
msgstr ""

#: build/files.c:2568
msgid "Generating build-id links failed\n"
msgstr ""

#: build/files.c:2685
#, c-format
msgid "Bad file: %s: %s\n"
msgstr "不良檔案：%s：%s\n"

#: build/files.c:2753
#, c-format
msgid "Checking for unpackaged file(s): %s\n"
msgstr "正在檢查未打包的檔案：%s\n"

#: build/files.c:2766
#, c-format
msgid ""
"Installed (but unpackaged) file(s) found:\n"
"%s"
msgstr ""
"找到已安裝 (但未打包) 的檔案：\n"
"%s"

#: build/files.c:2881
#, c-format
msgid "%s was mapped to multiple filenames"
msgstr ""

#: build/files.c:3130
#, c-format
msgid "Processing files: %s\n"
msgstr "正在處理檔案：%s\n"

#: build/files.c:3152
#, c-format
msgid "Binaries arch (%d) not matching the package arch (%d).\n"
msgstr ""

#: build/files.c:3158
msgid "Arch dependent binaries in noarch package\n"
msgstr "noarch 軟體包中有架構依賴二進位檔\n"

#: build/pack.c:91
#, c-format
msgid "create archive failed on file %s: %s\n"
msgstr ""

#: build/pack.c:94
#, c-format
msgid "create archive failed: %s\n"
msgstr ""

#: build/pack.c:121
#, c-format
msgid "Could not open %s file: %s\n"
msgstr ""

#: build/pack.c:138
#, c-format
msgid "%s: line: %s\n"
msgstr "%s: 列：%s\n"

#: build/pack.c:168
msgid "unable to parse SOURCE_DATE_EPOCH\n"
msgstr ""

#: build/pack.c:191
msgid "The _buildhost macro is too long\n"
msgstr ""

#: build/pack.c:198
#, c-format
msgid "Could not canonicalize hostname: %s\n"
msgstr "無法標準化主機名稱：%s\n"

#: build/pack.c:382
#, c-format
msgid "Unknown payload compression: %s\n"
msgstr ""

#: build/pack.c:436 sign/rpmgensig.c:285 sign/rpmgensig.c:482
#: sign/rpmgensig.c:505 sign/rpmgensig.c:577 sign/rpmgensig.c:601
#: sign/rpmgensig.c:764 sign/rpmgensig.c:799
#, c-format
msgid "Could not seek in file %s: %s\n"
msgstr ""

#: build/pack.c:462
#, fuzzy, c-format
msgid "Failed to read %jd bytes in file %s: %s\n"
msgstr "無法從 %s 讀取規格檔\n"

#: build/pack.c:476
msgid "Unable to create immutable header region\n"
msgstr ""

#: build/pack.c:481
#, c-format
msgid "Unable to write header to %s: %s\n"
msgstr ""

#: build/pack.c:548
#, c-format
msgid "Could not open %s: %s\n"
msgstr "無法開啟 %s：%s\n"

#: build/pack.c:555
#, c-format
msgid "Unable to write package: %s\n"
msgstr "無法寫入軟體包：%s\n"

#: build/pack.c:639
#, c-format
msgid "Wrote: %s\n"
msgstr "已寫入：%s\n"

#: build/pack.c:658
#, c-format
msgid "Executing \"%s\":\n"
msgstr "正在執行「%s」：\n"

#: build/pack.c:661
#, c-format
msgid "Execution of \"%s\" failed.\n"
msgstr "「%s」執行失敗。\n"

#: build/pack.c:665
#, c-format
msgid "Package check \"%s\" failed.\n"
msgstr "軟體包檢查「%s」失敗。\n"

#: build/pack.c:712
#, c-format
msgid "Could not generate output filename for package %s: %s\n"
msgstr "無法產生軟體包 %s 的檔案名稱輸出：%s\n"

#: build/pack.c:729
#, c-format
msgid "cannot create %s: %s\n"
msgstr "無法建立 %s：%s\n"

#: build/parseBuildInstallClean.c:35 build/parsePreamble.c:704
#, c-format
msgid "line %d: second %s\n"
msgstr "列 %d：第二個 %s\n"

#: build/parseChangelog.c:183
#, c-format
msgid "bogus date in %%changelog: %s\n"
msgstr ""

#: build/parseChangelog.c:216
#, c-format
msgid "%%changelog entries must start with *\n"
msgstr "%%changelog 條目必須以 * 符號開頭\n"

#: build/parseChangelog.c:224
#, c-format
msgid "incomplete %%changelog entry\n"
msgstr "不完整的 %%changelog 條目\n"

#: build/parseChangelog.c:235
#, c-format
msgid "bad date in %%changelog: %s\n"
msgstr "%%changelog 中含有不良日期：%s\n"

#: build/parseChangelog.c:240
#, c-format
msgid "%%changelog not in descending chronological order\n"
msgstr "%%changelog 並非遞減編年順序\n"

#: build/parseChangelog.c:252 build/parseChangelog.c:263
#, c-format
msgid "missing name in %%changelog\n"
msgstr "%%changelog 中遺漏名稱\n"

#: build/parseChangelog.c:270
#, c-format
msgid "no description in %%changelog\n"
msgstr "%%changelog 中沒有描述\n"

#: build/parseChangelog.c:307
#, c-format
msgid "line %d: second %%changelog\n"
msgstr ""

#: build/parseDescription.c:32
#, c-format
msgid "line %d: Error parsing %%description: %s\n"
msgstr "列 %d：解析 %%description 時發生錯誤：%s\n"

#: build/parseDescription.c:45 build/parseFiles.c:46 build/parsePolicies.c:45
#: build/parseScript.c:321
#, c-format
msgid "line %d: Bad option %s: %s\n"
msgstr "列 %d：不良選項 %s：%s\n"

#: build/parseDescription.c:56 build/parseFiles.c:57 build/parsePolicies.c:55
#: build/parseScript.c:332
#, c-format
msgid "line %d: Too many names: %s\n"
msgstr "列 %d：過多名稱：%s\n"

#: build/parseFiles.c:33
#, c-format
msgid "line %d: Error parsing %%files: %s\n"
msgstr "列 %d：解析 %%files 時發生錯誤：%s\n"

#: build/parseFiles.c:73
#, c-format
msgid "line %d: multiple %%files for package '%s'\n"
msgstr ""

#: build/parsePolicies.c:32
#, c-format
msgid "line %d: Error parsing %%policies: %s\n"
msgstr "列 %d：解析 %%policies 發生錯誤：%s\n"

#: build/parsePreamble.c:69
#, c-format
msgid "Error parsing tag field: %s\n"
msgstr ""

#: build/parsePreamble.c:162
#, c-format
msgid "line %d: Bad number: %s\n"
msgstr "列 %d：錯誤的編號：%s\n"

#: build/parsePreamble.c:168
#, c-format
msgid "line %d: Bad no%s number: %u\n"
msgstr ""

#: build/parsePreamble.c:231
#, c-format
msgid "line %d: Bad %s number: %s\n"
msgstr "列 %d：不良的 %s 數字：%s\n"

#: build/parsePreamble.c:245
#, c-format
msgid "%s %d defined multiple times\n"
msgstr "%s %d 被定義許多次\n"

#: build/parsePreamble.c:290
#, c-format
msgid "Downloading %s to %s\n"
msgstr ""

#: build/parsePreamble.c:293
#, c-format
msgid "Couldn't download %s\n"
msgstr ""

#: build/parsePreamble.c:437
#, c-format
msgid "Architecture is excluded: %s\n"
msgstr "被排除的架構：%s\n"

#: build/parsePreamble.c:442
#, c-format
msgid "Architecture is not included: %s\n"
msgstr "未包含的架構：%s\n"

#: build/parsePreamble.c:447
#, c-format
msgid "OS is excluded: %s\n"
msgstr "被排除的作業系統：%s\n"

#: build/parsePreamble.c:452
#, c-format
msgid "OS is not included: %s\n"
msgstr "未包含的作業系統：%s\n"

#: build/parsePreamble.c:478
#, c-format
msgid "%s field must be present in package: %s\n"
msgstr "%s 欄位必須出現於軟體包中：%s\n"

#: build/parsePreamble.c:501
#, c-format
msgid "Duplicate %s entries in package: %s\n"
msgstr "軟體包中有重複的 %s 條目：%s\n"

#: build/parsePreamble.c:567
#, c-format
msgid "Unable to open icon %s: %s\n"
msgstr "無法開啟圖示 %s：%s\n"

#: build/parsePreamble.c:583
#, c-format
msgid "Unable to read icon %s: %s\n"
msgstr "無法讀取圖示 %s：%s\n"

#: build/parsePreamble.c:593
#, c-format
msgid "Unknown icon type: %s\n"
msgstr "不明的圖示類型：%s\n"

#: build/parsePreamble.c:607
#, c-format
msgid "line %d: Tag takes single token only: %s\n"
msgstr "列 %d：標籤只需單一符記：%s\n"

#: build/parsePreamble.c:615
#, c-format
msgid "line %d: %s in: %s\n"
msgstr ""

#: build/parsePreamble.c:617
#, c-format
msgid "%s in: %s\n"
msgstr ""

#: build/parsePreamble.c:636
#, c-format
msgid "Illegal char '%c' (0x%x)"
msgstr ""

#: build/parsePreamble.c:642
msgid "Possible unexpanded macro"
msgstr ""

#: build/parsePreamble.c:648
msgid "Illegal sequence \"..\""
msgstr ""

#: build/parsePreamble.c:736
#, c-format
msgid "line %d: Malformed tag: %s\n"
msgstr "列 %d：格式不良的標籤：%s\n"

#: build/parsePreamble.c:744
#, c-format
msgid "line %d: Empty tag: %s\n"
msgstr "列 %d：空的標籤：%s\n"

#: build/parsePreamble.c:805
#, c-format
msgid "line %d: Prefixes must not end with \"/\": %s\n"
msgstr "列 %d：前綴不能以「/」結尾：%s\n"

#: build/parsePreamble.c:817
#, c-format
msgid "line %d: Docdir must begin with '/': %s\n"
msgstr "列 %d：Docdir 必須以「/」開頭：%s\n"

#: build/parsePreamble.c:830
#, c-format
msgid "line %d: Epoch field must be an unsigned number: %s\n"
msgstr ""

#: build/parsePreamble.c:867
#, c-format
msgid "line %d: Bad %s: qualifiers: %s\n"
msgstr "列 %d：不良 %s：修飾詞：%s\n"

#: build/parsePreamble.c:901
#, c-format
msgid "line %d: Bad BuildArchitecture format: %s\n"
msgstr "列 %d：不良 BuildArchitecture 格式：%s\n"

#: build/parsePreamble.c:908
#, c-format
msgid "line %d: Duplicate BuildArch entry: %s\n"
msgstr ""

#: build/parsePreamble.c:918
#, c-format
msgid "line %d: Only noarch subpackages are supported: %s\n"
msgstr ""

#: build/parsePreamble.c:933
#, c-format
msgid "Internal error: Bogus tag %d\n"
msgstr "內部錯誤：假造的標籤 %d\n"

#: build/parsePreamble.c:1031
#, c-format
msgid "line %d: %s is deprecated: %s\n"
msgstr ""

#: build/parsePreamble.c:1093
#, c-format
msgid "Bad package specification: %s\n"
msgstr "不良軟體包規格：%s\n"

#: build/parsePreamble.c:1138
msgid "Binary rpm package found. Expected spec file!\n"
msgstr ""

#: build/parsePreamble.c:1141
#, c-format
msgid "line %d: Unknown tag: %s\n"
msgstr "列 %d：未知標籤：%s\n"

#: build/parsePreamble.c:1176
#, c-format
msgid "%%{buildroot} couldn't be empty\n"
msgstr ""

#: build/parsePreamble.c:1180
#, c-format
msgid "%%{buildroot} can not be \"/\"\n"
msgstr ""

#: build/parsePrep.c:29
#, c-format
msgid "Bad source: %s: %s\n"
msgstr "不良源碼：%s：%s\n"

#: build/parsePrep.c:74
#, c-format
msgid "No patch number %u\n"
msgstr "沒有修補編號 %u\n"

#: build/parsePrep.c:76
#, c-format
msgid "%%patch without corresponding \"Patch:\" tag\n"
msgstr ""

#: build/parsePrep.c:164
#, c-format
msgid "No source number %u\n"
msgstr "沒有源碼編號 %u\n"

#: build/parsePrep.c:166
msgid "No \"Source:\" tag in the spec file\n"
msgstr "規格檔內無「Source:」標籤\n"

#: build/parsePrep.c:299
#, c-format
msgid "Error parsing %%setup: %s\n"
msgstr "解析 %%setup 時發生錯誤：%s\n"

#: build/parsePrep.c:310
#, c-format
msgid "line %d: Bad arg to %%setup: %s\n"
msgstr "列 %d：%%setup 中出現不良引數：%s\n"

#: build/parsePrep.c:326
#, c-format
msgid "line %d: Bad %%setup option %s: %s\n"
msgstr "列 %d：不良 %%setup 選項 %s：%s\n"

#: build/parsePrep.c:495
#, c-format
msgid "%s: %s: %s\n"
msgstr "%s: %s: %s\n"

#: build/parsePrep.c:508
#, c-format
msgid "Invalid patch number %s: %s\n"
msgstr "無效的修補編號 %s：%s\n"

#: build/parsePrep.c:535
#, c-format
msgid "line %d: second %%prep\n"
msgstr "列 %d：第二個 %%prep\n"

#: build/parseReqs.c:52
msgid "Dependency tokens must begin with alpha-numeric, '_' or '/'"
msgstr ""

#: build/parseReqs.c:57
msgid "Versioned file name not permitted"
msgstr ""

#: build/parseReqs.c:222
msgid "No rich dependencies allowed for this type"
msgstr ""

#: build/parseReqs.c:232 build/parseReqs.c:315
msgid "invalid dependency"
msgstr ""

#: build/parseReqs.c:267 lib/rpmds.c:1473
msgid "Version required"
msgstr ""

#: build/parseReqs.c:282
msgid "Only package names are allowed in Obsoletes"
msgstr ""

#: build/parseReqs.c:291
msgid "Only absolute paths are allowed in file triggers"
msgstr ""

#: build/parseReqs.c:304
msgid "Trigger fired by the same package is already defined in spec file"
msgstr ""

#: build/parseReqs.c:332
#, c-format
msgid "line %d: %s: %s\n"
msgstr ""

#: build/parseScript.c:263
#, c-format
msgid "line %d: triggers must have --: %s\n"
msgstr "列 %d：觸發器必須包含 --：%s\n"

#: build/parseScript.c:271
#, c-format
msgid "line %d: missing trigger condition: %s\n"
msgstr ""

#: build/parseScript.c:281 build/parseScript.c:351
#, c-format
msgid "line %d: Error parsing %s: %s\n"
msgstr "列 %d：解析 %s 時發生錯誤：%s\n"

#: build/parseScript.c:293
#, c-format
msgid "line %d: internal script must end with '>': %s\n"
msgstr "列 %d：內部指令稿必須以「>」結尾：%s\n"

#: build/parseScript.c:299
#, c-format
msgid "line %d: script program must begin with '/': %s\n"
msgstr "列 %d：指令稿程式必須以「/」開頭：%s\n"

#: build/parseScript.c:313
#, c-format
msgid "line %d: Priorities are allowed only for file triggers : %s\n"
msgstr ""

#: build/parseScript.c:344
#, c-format
msgid "line %d: Second %s\n"
msgstr "列 %d：第二個 %s\n"

#: build/parseScript.c:386
#, c-format
msgid "line %d: unsupported internal script: %s\n"
msgstr "列 %d：不支援的內部指令稿：%s\n"

#: build/parseScript.c:404
#, c-format
msgid "line %d: file trigger condition must begin with '/': %s"
msgstr ""

#: build/parseScript.c:410
#, c-format
msgid "line %d: interpreter arguments not allowed in triggers: %s\n"
msgstr ""

#: build/parseSpec.c:190
#, c-format
msgid "line %d: %s\n"
msgstr "列 %d：%s\n"

#: build/parseSpec.c:212
#, c-format
msgid "Macro expanded in comment on line %d: %s\n"
msgstr ""

#: build/parseSpec.c:317
#, c-format
msgid "Unable to open %s: %s\n"
msgstr "無法開啟 %s：%s\n"

#: build/parseSpec.c:351
#, c-format
msgid "%s:%d: Argument expected for %s\n"
msgstr ""

#: build/parseSpec.c:373
#, c-format
msgid "line %d: Unclosed %%if\n"
msgstr ""

#: build/parseSpec.c:378
#, c-format
msgid "line %d: unclosed macro or bad line continuation\n"
msgstr ""

#: build/parseSpec.c:420
#, c-format
msgid "%s:%d: bad %%if condition\n"
msgstr ""

#: build/parseSpec.c:428
#, c-format
msgid "%s:%d: Got a %%else with no %%if\n"
msgstr "%s:%d：有個 %%else 沒有對應 %%if\n"

#: build/parseSpec.c:439
#, c-format
msgid "%s:%d: Got a %%endif with no %%if\n"
msgstr "%s:%d：有個 %%endif 沒有對應 %%if\n"

#: build/parseSpec.c:460
#, c-format
msgid "%s:%d: malformed %%include statement\n"
msgstr ""

#: build/parseSpec.c:646
#, c-format
msgid "encoding %s not supported by system\n"
msgstr ""

#: build/parseSpec.c:675
#, c-format
msgid "Package %s: invalid %s encoding in %s: %s - %s\n"
msgstr ""

#: build/parseSpec.c:711
#, c-format
msgid "line %d: %%end doesn't take any arguments: %s\n"
msgstr ""

#: build/parseSpec.c:718
#, c-format
msgid "line %d: %%end not expected here, no section to close: %s\n"
msgstr ""

#: build/parseSpec.c:734
#, c-format
msgid "line %d doesn't belong to any section: %s\n"
msgstr ""

#: build/parseSpec.c:879
msgid "No compatible architectures found for build\n"
msgstr "找不到可供建置的相容架構\n"

#: build/parseSpec.c:913
#, c-format
msgid "Package has no %%description: %s\n"
msgstr "軟體包沒有 %%description：%s\n"

#: build/policies.c:87
#, c-format
msgid "Policy module '%s' duplicated with overlapping types\n"
msgstr ""

#: build/policies.c:93
#, c-format
msgid "Base modules '%s' and '%s' have overlapping types\n"
msgstr ""

#: build/policies.c:101
msgid "Failed to get policies from header\n"
msgstr ""

#: build/policies.c:154
#, c-format
msgid "%%semodule requires a file path\n"
msgstr ""

#: build/policies.c:163
#, c-format
msgid "Failed to read  policy file: %s\n"
msgstr ""

#: build/policies.c:170
#, c-format
msgid "Failed to encode policy file: %s\n"
msgstr ""

#: build/policies.c:187
#, c-format
msgid "Failed to determine a policy name: %s\n"
msgstr ""

#: build/policies.c:199
#, c-format
msgid ""
"'%s' type given with other types in %%semodule %s. Compacting types to "
"'%s'.\n"
msgstr ""

#: build/policies.c:246
#, c-format
msgid "Error parsing %s: %s\n"
msgstr ""

#: build/policies.c:252
#, c-format
msgid "Expecting %%semodule tag: %s\n"
msgstr ""

#: build/policies.c:262
#, c-format
msgid "Missing module path in line: %s\n"
msgstr ""

#: build/policies.c:268
#, c-format
msgid "Too many arguments in line: %s\n"
msgstr ""

#: build/policies.c:307
#, c-format
msgid "Processing policies: %s\n"
msgstr ""

#: build/rpmfc.c:160
#, c-format
msgid "Ignoring invalid regex %s\n"
msgstr ""

#: build/rpmfc.c:266
#, c-format
msgid "Couldn't create pipe for %s: %m\n"
msgstr "無法為 %s 建立導管：%m\n"

#: build/rpmfc.c:289
#, c-format
msgid "Couldn't exec %s: %s\n"
msgstr "無法執行 %s：%s\n"

#: build/rpmfc.c:294 lib/rpmscript.c:309
#, c-format
msgid "Couldn't fork %s: %s\n"
msgstr "無法分支 %s：%s\n"

#: build/rpmfc.c:377
#, c-format
msgid "%s failed: %x\n"
msgstr "%s 失敗：%x\n"

#: build/rpmfc.c:381
#, c-format
msgid "failed to write all data to %s: %s\n"
msgstr "無法寫入所有資料至 %s：%s\n"

#: build/rpmfc.c:1032
msgid "Empty file classifier\n"
msgstr ""

#: build/rpmfc.c:1041
msgid "No file attributes configured\n"
msgstr "無設定檔案特性\n"

#: build/rpmfc.c:1060
#, c-format
msgid "magic_open(0x%x) failed: %s\n"
msgstr "magic_open(0x%x) 失敗：%s\n"

#: build/rpmfc.c:1066
#, c-format
msgid "magic_load failed: %s\n"
msgstr "magic_load 失敗：%s\n"

#: build/rpmfc.c:1108
#, c-format
msgid "Recognition of file \"%s\" failed: mode %06o %s\n"
msgstr "檔案「%s」辨識失敗：模式 %06o %s\n"

#: build/rpmfc.c:1309
#, c-format
msgid "Finding  %s: %s\n"
msgstr "正在尋找 %s：%s\n"

#: build/rpmfc.c:1318 build/rpmfc.c:1327
#, c-format
msgid "Failed to find %s:\n"
msgstr "找不到 %s：\n"

#: build/rpmfc.c:1344
msgid "Deprecated external dependency generator is used!\n"
msgstr ""

#: build/spec.c:92
#, c-format
msgid "line %d: %s: package %s does not exist\n"
msgstr ""

#: build/spec.c:95
#, c-format
msgid "line %d: %s: package %s already exists\n"
msgstr ""

#: build/spec.c:469
#, c-format
msgid "query of specfile %s failed, can't parse\n"
msgstr "%s 規格檔查詢失敗，無法剖析\n"

#: lib/backend/db3.c:97
#, c-format
msgid "%s error(%d) from %s: %s\n"
msgstr ""

#: lib/backend/db3.c:100
#, c-format
msgid "%s error(%d): %s\n"
msgstr ""

#: lib/backend/db3.c:288
#, c-format
msgid "unrecognized db option: \"%s\" ignored.\n"
msgstr "無法辨識的資料庫選項：「%s」 已忽略。\n"

#: lib/backend/db3.c:325
#, c-format
msgid "%s has invalid numeric value, skipped\n"
msgstr "%s 有無效的數值，略過\n"

#: lib/backend/db3.c:334
#, c-format
msgid "%s has too large or too small long value, skipped\n"
msgstr "%s 有過大或過小的 long 數值，略過\n"

#: lib/backend/db3.c:343
#, c-format
msgid "%s has too large or too small integer value, skipped\n"
msgstr "%s 有過大或過小的整數值，略過\n"

#: lib/backend/db3.c:808
#, c-format
msgid "cannot get %s lock on %s/%s\n"
msgstr "無法取得 %s 於 %s/%s 的鎖定\n"

#: lib/backend/db3.c:810
msgid "shared"
msgstr "已共享"

#: lib/backend/db3.c:810
msgid "exclusive"
msgstr "排他"

#: lib/backend/db3.c:892
#, c-format
msgid "invalid index type %x on %s/%s\n"
msgstr ""

#: lib/backend/db3.c:1068
#, c-format
msgid "error(%d) getting \"%s\" records from %s index: %s\n"
msgstr ""

#: lib/backend/db3.c:1098
#, c-format
msgid "error(%d) storing record \"%s\" into %s\n"
msgstr "儲存記錄「%2$s」到 %3$s 時發生錯誤(%1$d)\n"

#: lib/backend/db3.c:1106
#, c-format
msgid "error(%d) removing record \"%s\" from %s\n"
msgstr "從 %3$s 移除記錄「%2$s」時發生錯誤(%1$d)\n"

#: lib/backend/db3.c:1208
#, c-format
msgid "error(%d) adding header #%d record\n"
msgstr ""

#: lib/backend/db3.c:1217
#, c-format
msgid "error(%d) removing header #%d record\n"
msgstr ""

#: lib/backend/db3.c:1272
#, c-format
msgid "error(%d) allocating new package instance\n"
msgstr "分配新軟體包實體時發生錯誤(%d)\n"

#: lib/backend/dbi.c:64
#, c-format
msgid ""
"Found LMDB data.mdb database while attempting %s backend: using lmdb "
"backend.\n"
msgstr ""

#: lib/backend/dbi.c:73
#, c-format
msgid ""
"Found NDB Packages.db database while attempting %s backend: using ndb "
"backend.\n"
msgstr ""

#: lib/backend/dbi.c:81
#, c-format
msgid ""
"Found BDB Packages database while attempting %s backend: using bdb backend.\n"
msgstr ""

#: lib/depends.c:93
#, c-format
msgid "%s is a Delta RPM and cannot be directly installed\n"
msgstr ""

#: lib/depends.c:97
#, c-format
msgid "Unsupported payload (%s) in package %s\n"
msgstr ""

#: lib/depends.c:378
#, c-format
msgid "package %s was already added, skipping %s\n"
msgstr "軟體包 %s 已被加入，跳過 %s\n"

#: lib/depends.c:379
#, c-format
msgid "package %s was already added, replacing with %s\n"
msgstr "軟體包 %s 已被加入，以 %s 替換\n"

#: lib/formats.c:42
msgid "(not a blob)"
msgstr "(不是 blob)"

#: lib/formats.c:43
msgid "(not a number)"
msgstr "(不是數字)"

#: lib/formats.c:44
msgid "(not a string)"
msgstr "(不是字串)"

#: lib/formats.c:47 lib/formats.c:151 lib/formats.c:267
msgid "(invalid type)"
msgstr "(無效型態)"

#: lib/formats.c:116
#, c-format
msgid "%c"
msgstr "%c"

#: lib/formats.c:122
msgid "%a %b %d %Y"
msgstr "%Y %b %d %a"

#: lib/formats.c:253
msgid "(not base64)"
msgstr "(不是 base64)"

#: lib/formats.c:313
msgid "(invalid xml type)"
msgstr "(無效 xml 類型)"

#: lib/formats.c:358
msgid "(not an OpenPGP signature)"
msgstr "(不是個 OpenPGP 簽署)"

#: lib/formats.c:369
#, c-format
msgid "Invalid date %u"
msgstr ""

#: lib/formats.c:417
msgid "normal"
msgstr "一般"

#: lib/formats.c:420 lib/verify.c:354
msgid "replaced"
msgstr "已替換"

#: lib/formats.c:423 lib/verify.c:348
msgid "not installed"
msgstr "未安裝"

#: lib/formats.c:426 lib/verify.c:350
msgid "net shared"
msgstr "已網路分享"

#: lib/formats.c:429 lib/verify.c:352
msgid "wrong color"
msgstr "錯誤色彩"

#: lib/formats.c:432
msgid "missing"
msgstr "遺失"

#: lib/formats.c:435
msgid "(unknown)"
msgstr "(未知)"

#: lib/fsm.c:749
#, c-format
msgid "%s saved as %s\n"
msgstr "%s 已被另存為 %s\n"

#: lib/fsm.c:802
#, c-format
msgid "%s created as %s\n"
msgstr "%s 已建立為 %s \n"

#: lib/fsm.c:1086
#, c-format
msgid "%s %s: remove failed: %s\n"
msgstr ""

#: lib/fsm.c:1087
msgid "directory"
msgstr ""

#: lib/fsm.c:1087
msgid "file"
msgstr ""

#: lib/header.c:310
#, c-format
msgid "tag[%d]: BAD, tag %d type %d offset %d count %d len %d"
msgstr ""

#: lib/header.c:978
msgid "hdr load: BAD"
msgstr ""

#: lib/header.c:1800
msgid "region: no tags"
msgstr ""

#: lib/header.c:1822
#, c-format
msgid "region tag: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1830
#, c-format
msgid "region offset: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1852
#, c-format
msgid "region trailer: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1861
#, c-format
msgid "region %d size: BAD, ril %d il %d rdl %d dl %d"
msgstr ""

#: lib/header.c:1869
#, c-format
msgid "region %d: tag number mismatch il %d ril %d dl %d rdl %d\n"
msgstr ""

#: lib/header.c:1919
#, c-format
msgid "hdr size(%d): BAD, read returned %d"
msgstr ""

#: lib/header.c:1923
msgid "hdr magic: BAD"
msgstr ""

#: lib/header.c:1928
#, c-format
msgid "hdr tags: BAD, no. of tags(%d) out of range"
msgstr ""

#: lib/header.c:1933
#, c-format
msgid "hdr data: BAD, no. of bytes(%d) out of range"
msgstr ""

#: lib/header.c:1943
#, c-format
msgid "hdr blob(%zd): BAD, read returned %d"
msgstr ""

#: lib/header.c:1952
#, c-format
msgid "sigh pad(%zd): BAD, read %zd bytes"
msgstr ""

#: lib/header.c:1965
msgid "signature "
msgstr ""

#: lib/header.c:1992
#, c-format
msgid "blob size(%d): BAD, 8 + 16 * il(%d) + dl(%d)"
msgstr ""

#: lib/headerfmt.c:356
msgid "invalid field width"
msgstr ""

#: lib/headerfmt.c:362
#, c-format
msgid "missing { after %%"
msgstr ""

#: lib/headerfmt.c:384
#, c-format
msgid "missing } after %%{"
msgstr ""

#: lib/headerfmt.c:395
msgid "empty tag format"
msgstr "空白標籤格式"

#: lib/headerfmt.c:406
msgid "empty tag name"
msgstr "空白標籤名稱"

#: lib/headerfmt.c:413
#, c-format
msgid "unknown tag: \"%s\""
msgstr ""

#: lib/headerfmt.c:433
msgid "] expected at end of array"
msgstr "] 預期在陣列的結尾"

#: lib/headerfmt.c:445
msgid "unexpected ]"
msgstr "未預期的 ]"

#: lib/headerfmt.c:455
msgid "unexpected }"
msgstr "未預期的 }"

#: lib/headerfmt.c:473
msgid "escaped char expected after \\"
msgstr ""

#: lib/headerfmt.c:515
msgid "? expected in expression"
msgstr "? 預期於表述式中"

#: lib/headerfmt.c:522
msgid "{ expected after ? in expression"
msgstr "{ 預期於表述式中的 ? 之後"

#: lib/headerfmt.c:534 lib/headerfmt.c:574
msgid "} expected in expression"
msgstr "} 預期於表述式中"

#: lib/headerfmt.c:542
msgid ": expected following ? subexpression"
msgstr ": 預期跟著 ? 子表述式"

#: lib/headerfmt.c:560
msgid "{ expected after : in expression"
msgstr "{ 預期於表述式中 : 之後"

#: lib/headerfmt.c:582
msgid "| expected at end of expression"
msgstr "| 預期於表述式的結尾"

#: lib/headerfmt.c:757
msgid "array iterator used with different sized arrays"
msgstr "用於不同大小陣列的陣列迭代器"

#: lib/poptALL.c:141
#, fuzzy, c-format
msgid "arguments to --dbpath must begin with '/'\n"
msgstr "--prefix 的引數必須以「/」開頭"

#: lib/poptALL.c:162
#, c-format
msgid ""
"%s: error: more than one --pipe specified (incompatible popt aliases?)\n"
msgstr ""

#: lib/poptALL.c:201
msgid "predefine MACRO with value EXPR"
msgstr "預先以值 EXPR 定義 MACRO"

#: lib/poptALL.c:202 lib/poptALL.c:205
msgid "'MACRO EXPR'"
msgstr "「MACRO EXPR」"

#: lib/poptALL.c:204
msgid "define MACRO with value EXPR"
msgstr "定義 MACRO 值為 EXPR"

#: lib/poptALL.c:207
msgid "undefine MACRO"
msgstr ""

#: lib/poptALL.c:208
msgid "MACRO"
msgstr ""

#: lib/poptALL.c:210
msgid "print macro expansion of EXPR"
msgstr "列印 EXPR 的巨集展開"

#: lib/poptALL.c:211
msgid "'EXPR'"
msgstr "「EXPR」"

#: lib/poptALL.c:213
msgid "Specify target platform"
msgstr ""

#: lib/poptALL.c:213
msgid "CPU-VENDOR-OS"
msgstr ""

#: lib/poptALL.c:215 lib/poptALL.c:234
msgid "read <FILE:...> instead of default file(s)"
msgstr "讀取 <FILE:…> 以代替預設檔案"

#: lib/poptALL.c:216 lib/poptALL.c:235
msgid "<FILE:...>"
msgstr "<FILE:…>"

#: lib/poptALL.c:221
msgid "don't enable any plugins"
msgstr ""

#: lib/poptALL.c:224
msgid "don't verify package digest(s)"
msgstr "不校驗軟體包摘要"

#: lib/poptALL.c:226
msgid "don't verify database header(s) when retrieved"
msgstr "擷取時不校驗資料庫表頭"

#: lib/poptALL.c:228
msgid "don't verify package signature(s)"
msgstr "不校驗軟體包簽署"

#: lib/poptALL.c:231
msgid "send stdout to CMD"
msgstr "發送 stdout 至 CMD"

#: lib/poptALL.c:232
msgid "CMD"
msgstr "CMD"

#: lib/poptALL.c:237
msgid "use ROOT as top level directory"
msgstr "使用 ROOT 做為最頂層目錄"

#: lib/poptALL.c:238
msgid "ROOT"
msgstr "ROOT"

#: lib/poptALL.c:240
msgid "use database in DIRECTORY"
msgstr "使用「DIRECTORY」內的資料庫"

#: lib/poptALL.c:241
msgid "DIRECTORY"
msgstr "DIRECTORY"

#: lib/poptALL.c:244
msgid "display known query tags"
msgstr "顯示已知的查詢標籤"

#: lib/poptALL.c:246
msgid "display final rpmrc and macro configuration"
msgstr "顯示完整的 rpmrc 與巨集組態"

#: lib/poptALL.c:248
msgid "provide less detailed output"
msgstr "提供較少細節的輸出"

#: lib/poptALL.c:250
msgid "provide more detailed output"
msgstr "提供較多細節的輸出"

#: lib/poptALL.c:252
msgid "print the version of rpm being used"
msgstr "列印正使用的 rpm 版本資訊"

#: lib/poptALL.c:258
msgid "debug payload file state machine"
msgstr "對酬載檔案狀態機器除錯"

#: lib/poptALL.c:264
msgid "debug rpmio I/O"
msgstr "除錯 rpmio I/O"

#: lib/poptALL.c:323
#, c-format
msgid "%s: option table misconfigured (%d)\n"
msgstr "%s：選項表格設定不良 (%d)\n"

#: lib/poptI.c:52
msgid "exclude paths must begin with a /"
msgstr "被排除的路徑必須以 / 開頭"

#: lib/poptI.c:64
msgid "relocations must begin with a /"
msgstr "重新分配位置必須以 / 開頭"

#: lib/poptI.c:67
msgid "relocations must contain a ="
msgstr "重新分配位置必須包含一個 ="

#: lib/poptI.c:70
msgid "relocations must have a / following the ="
msgstr "重新分配位置必須有個 / 跟在 = 之後"

#: lib/poptI.c:118
msgid "install all files, even configurations which might otherwise be skipped"
msgstr "安裝所有檔案，即使組態可能被略過"

#: lib/poptI.c:122
msgid ""
"remove all packages which match <package> (normally an error is generated if "
"<package> specified multiple packages)"
msgstr ""
"移除所有符合 <package> 的軟體包 (如果 <package> 被指定為多個軟體包，常會導致"
"錯誤出現)"

#: lib/poptI.c:127
msgid "relocate files in non-relocatable package"
msgstr "對不可重新分配位置的軟體包重新分配檔案位置"

#: lib/poptI.c:131
msgid "print dependency loops as warning"
msgstr "列印相依關係迴圈做為警告"

#: lib/poptI.c:135
msgid "erase (uninstall) package"
msgstr "抹除 (解除安裝) 軟體包"

#: lib/poptI.c:135
msgid "<package>+"
msgstr "<package>+"

#: lib/poptI.c:138 lib/poptI.c:178
msgid "do not install configuration files"
msgstr "不安裝組態檔案"

#: lib/poptI.c:141 lib/poptI.c:183
msgid "do not install documentation"
msgstr "不安裝文件"

#: lib/poptI.c:143
msgid "skip files with leading component <path> "
msgstr "略過以 <path> 部件開頭的檔案"

#: lib/poptI.c:144
msgid "<path>"
msgstr "<path>"

#: lib/poptI.c:147
msgid "short hand for --replacepkgs --replacefiles"
msgstr "--replacepkgs 與 --replacefiles 的速寫"

#: lib/poptI.c:151
msgid "upgrade package(s) if already installed"
msgstr "如果軟體包已安裝，便升級軟體包"

#: lib/poptI.c:152 lib/poptI.c:171 lib/poptI.c:260 lib/poptI.c:264
msgid "<packagefile>+"
msgstr "<packagefile>+"

#: lib/poptI.c:154
msgid "print hash marks as package installs (good with -v)"
msgstr "軟體包安裝時列印 Hash 標記 (和 -v 一起用會更好)"

#: lib/poptI.c:157
msgid "don't verify package architecture"
msgstr "不要校驗軟體包架構"

#: lib/poptI.c:160
msgid "don't verify package operating system"
msgstr "不要校驗套間作葉系統"

#: lib/poptI.c:163
msgid "don't check disk space before installing"
msgstr "安裝前不檢查磁碟空間"

#: lib/poptI.c:166
#, fuzzy
msgid "short hand for --ignorepayload --ignoresignature"
msgstr "--replacepkgs 與 --replacefiles 的速寫"

#: lib/poptI.c:168
msgid "install documentation"
msgstr "安裝文件"

#: lib/poptI.c:171
msgid "install package(s)"
msgstr "安裝軟體包"

#: lib/poptI.c:174
msgid "update the database, but do not modify the filesystem"
msgstr "更新資料庫，但不修改檔案系統"

#: lib/poptI.c:180
msgid "do not verify package dependencies"
msgstr "不校驗軟體包相依性"

#: lib/poptI.c:186 lib/poptQV.c:244 lib/poptQV.c:246
msgid "don't verify digest of files"
msgstr "不要校驗檔案的摘要"

#: lib/poptI.c:188
msgid "don't verify digest of files (obsolete)"
msgstr "不要驗證檔案的摘要 (棄用)"

#: lib/poptI.c:190
msgid "don't install file security contexts"
msgstr "不安裝檔案安全情境資料"

#: lib/poptI.c:192
msgid "don't install file capabilities"
msgstr ""

#: lib/poptI.c:196
msgid "do not reorder package installation to satisfy dependencies"
msgstr "不重新排列軟體包安裝順序以滿足相依關係"

#: lib/poptI.c:200
msgid "do not execute package scriptlet(s)"
msgstr "不執行軟體包指令稿片段"

#: lib/poptI.c:204
#, c-format
msgid "do not execute %%pre scriptlet (if any)"
msgstr "不執行 %%pre 指令稿稿片段 (如果有)"

#: lib/poptI.c:207
#, c-format
msgid "do not execute %%post scriptlet (if any)"
msgstr "不執行 %%post 指令稿片段 (如果有)"

#: lib/poptI.c:210
#, c-format
msgid "do not execute %%preun scriptlet (if any)"
msgstr "不執行 %%preun 指令稿片段 (如果有)"

#: lib/poptI.c:213
#, c-format
msgid "do not execute %%postun scriptlet (if any)"
msgstr "不執行%%postun 指令稿片段 (如果有)"

#: lib/poptI.c:216
#, c-format
msgid "do not execute %%pretrans scriptlet (if any)"
msgstr ""

#: lib/poptI.c:219
#, c-format
msgid "do not execute %%posttrans scriptlet (if any)"
msgstr ""

#: lib/poptI.c:222
msgid "do not execute any scriptlet(s) triggered by this package"
msgstr "不執行任何此軟體包觸發的指令稿片段"

#: lib/poptI.c:225
#, c-format
msgid "do not execute any %%triggerprein scriptlet(s)"
msgstr "不執行任何 %%triggerprein 指令稿片段"

#: lib/poptI.c:228
#, c-format
msgid "do not execute any %%triggerin scriptlet(s)"
msgstr "不執行任何 %%triggerin 指令稿片段"

#: lib/poptI.c:231
#, c-format
msgid "do not execute any %%triggerun scriptlet(s)"
msgstr "不執行任何 %%triggerun 指令稿片段"

#: lib/poptI.c:234
#, c-format
msgid "do not execute any %%triggerpostun scriptlet(s)"
msgstr "不執行任何 %%triggerpostun 指令稿片段"

#: lib/poptI.c:238
msgid ""
"upgrade to an old version of the package (--force on upgrades does this "
"automatically)"
msgstr "升級到軟體包的舊版本 (在升級作業中加入 --force 會自動進行)"

#: lib/poptI.c:242
msgid "print percentages as package installs"
msgstr "當軟體包安裝時列印進度百分比"

#: lib/poptI.c:244
msgid "relocate the package to <dir>, if relocatable"
msgstr "如果可以重新分配位置，便把軟體包重新分配至 <dir>"

#: lib/poptI.c:245
msgid "<dir>"
msgstr "<dir>"

#: lib/poptI.c:247
msgid "relocate files from path <old> to <new>"
msgstr "將檔案從路徑 <old> 重新配置到 <new>"

#: lib/poptI.c:248
msgid "<old>=<new>"
msgstr "<old>=<new>"

#: lib/poptI.c:251
msgid "ignore file conflicts between packages"
msgstr "忽略軟體包之間的檔案衝突"

#: lib/poptI.c:254
msgid "reinstall if the package is already present"
msgstr "如果軟體包已經存在則重新安裝"

#: lib/poptI.c:256
msgid "don't install, but tell if it would work or not"
msgstr "不安裝，只回報作業是否能運作"

#: lib/poptI.c:259
msgid "upgrade package(s)"
msgstr "升級軟體包"

#: lib/poptI.c:263
msgid "reinstall package(s)"
msgstr ""

#: lib/poptQV.c:79
msgid "query/verify all packages"
msgstr "查詢/校驗所有軟體包"

#: lib/poptQV.c:81
msgid "rpm checksig mode"
msgstr "rpm 檢查簽署模式"

#: lib/poptQV.c:83
msgid "query/verify package(s) owning file"
msgstr "查詢/校驗軟體包擁有的檔案"

#: lib/poptQV.c:85
msgid "query/verify package(s) in group"
msgstr "查詢/校驗軟體包所屬的群組"

#: lib/poptQV.c:87
msgid "query/verify a package file"
msgstr "查詢/校驗一個軟體包檔案"

#: lib/poptQV.c:90
msgid "query/verify package(s) with package identifier"
msgstr "以軟體包的識別符查詢/校驗軟體包"

#: lib/poptQV.c:92
msgid "query/verify package(s) with header identifier"
msgstr "以表頭識別符查詢/校驗軟體包"

#: lib/poptQV.c:95
msgid "rpm query mode"
msgstr "rpm 查詢模式"

#: lib/poptQV.c:97
msgid "query/verify a header instance"
msgstr "查詢/驗證表頭實體"

#: lib/poptQV.c:99
msgid "query/verify package(s) from install transaction"
msgstr "從安裝處理事項查詢/驗證軟體包"

#: lib/poptQV.c:101
msgid "query the package(s) triggered by the package"
msgstr "查詢軟體包所觸發的軟體包"

#: lib/poptQV.c:103
msgid "rpm verify mode"
msgstr "rpm 校驗模式"

#: lib/poptQV.c:105 lib/poptQV.c:107
msgid "query/verify the package(s) which require a dependency"
msgstr "查詢/校驗需要某些相依軟體包的軟體包"

#: lib/poptQV.c:109
#, fuzzy
msgid "query/verify the package(s) which obsolete a dependency"
msgstr "查詢/校驗需要某些相依軟體包的軟體包"

#: lib/poptQV.c:111
msgid "query/verify the package(s) which provide a dependency"
msgstr "查詢/校驗提供某些相依軟體包的軟體包"

#: lib/poptQV.c:113
msgid "query/verify the package(s) which recommends a dependency"
msgstr ""

#: lib/poptQV.c:115
msgid "query/verify the package(s) which suggests a dependency"
msgstr ""

#: lib/poptQV.c:117
msgid "query/verify the package(s) which supplements a dependency"
msgstr ""

#: lib/poptQV.c:119
msgid "query/verify the package(s) which enhances a dependency"
msgstr ""

#: lib/poptQV.c:122
msgid "do not glob arguments"
msgstr "不以 glob 解析引數"

#: lib/poptQV.c:124
msgid "do not process non-package files as manifests"
msgstr "不以 manifest 處理非軟體包檔案"

#: lib/poptQV.c:201
msgid "list all configuration files"
msgstr "列出所有組態檔案"

#: lib/poptQV.c:203
msgid "list all documentation files"
msgstr "列出所有文件檔案"

#: lib/poptQV.c:205
msgid "list all license files"
msgstr ""

#: lib/poptQV.c:207
#, fuzzy
msgid "list all artifact files"
msgstr "列出所有組態檔案"

#: lib/poptQV.c:209
msgid "dump basic file information"
msgstr "傾印基本檔案資訊"

#: lib/poptQV.c:213
msgid "list files in package"
msgstr "列出軟體包內的檔案"

#: lib/poptQV.c:218
#, c-format
msgid "skip %%ghost files"
msgstr "略過 %%ghost 檔案"

#: lib/poptQV.c:221
#, c-format
msgid "skip %%config files"
msgstr ""

#: lib/poptQV.c:224
#, fuzzy, c-format
msgid "skip %%artifact files"
msgstr "略過 %%ghost 檔案"

#: lib/poptQV.c:231
msgid "display the states of the listed files"
msgstr "顯示列出的檔案的狀態"

#: lib/poptQV.c:249
msgid "don't verify size of files"
msgstr "不校驗檔案大小"

#: lib/poptQV.c:252
msgid "don't verify symlink path of files"
msgstr "不校驗檔案的符號連結路徑"

#: lib/poptQV.c:255
msgid "don't verify owner of files"
msgstr "不校驗檔案的擁有者"

#: lib/poptQV.c:258
msgid "don't verify group of files"
msgstr "不校驗檔案的群組"

#: lib/poptQV.c:261
msgid "don't verify modification time of files"
msgstr "不校驗檔案的修改時間"

#: lib/poptQV.c:264 lib/poptQV.c:267
msgid "don't verify mode of files"
msgstr "不校驗檔案的模式"

#: lib/poptQV.c:270
msgid "don't verify file security contexts"
msgstr "不校驗檔案的安全情境"

#: lib/poptQV.c:272
msgid "don't verify capabilities of files"
msgstr ""

#: lib/poptQV.c:274
msgid "don't verify files in package"
msgstr "不校驗軟體包內的檔案"

#: lib/poptQV.c:276 tools/rpmgraph.c:217
msgid "don't verify package dependencies"
msgstr "不校驗軟體包的相依關係"

#: lib/poptQV.c:279 lib/poptQV.c:282
msgid "don't execute verify script(s)"
msgstr "不執行校驗指令稿"

#: lib/psm.c:148
#, c-format
msgid "Missing rpmlib features for %s:\n"
msgstr ""

#: lib/psm.c:185
msgid "source package expected, binary found\n"
msgstr "預期是源碼軟體包，但卻找到二進位軟體包\n"

#: lib/psm.c:196
msgid "source package contains no .spec file\n"
msgstr "源碼軟體包內未包含 .spec 檔案\n"

#: lib/psm.c:610
#, c-format
msgid "unpacking of archive failed%s%s: %s\n"
msgstr "解包封存檔失敗 %s%s：%s\n"

#: lib/psm.c:611
msgid " on file "
msgstr "  於檔案 "

#: lib/query.c:108
#, c-format
msgid "incorrect format: %s\n"
msgstr "格式不正確：%s\n"

#: lib/query.c:120
msgid "(contains no files)\n"
msgstr "(未包含檔案)\n"

#: lib/query.c:161
msgid "normal        "
msgstr "正常        "

#: lib/query.c:164
msgid "replaced      "
msgstr "被替換      "

#: lib/query.c:167
msgid "not installed "
msgstr "未安裝 "

#: lib/query.c:170
msgid "net shared    "
msgstr "已網路共享    "

#: lib/query.c:173
msgid "wrong color   "
msgstr "錯誤色彩   "

#: lib/query.c:176
msgid "(no state)    "
msgstr "(無狀態)    "

#: lib/query.c:179
#, c-format
msgid "(unknown %3d) "
msgstr "(未知的 %3d) "

#: lib/query.c:199
msgid "package has not file owner/group lists\n"
msgstr "軟體包內沒有檔案擁有者/群組記錄\n"

#: lib/query.c:233
msgid "package has neither file owner or id lists\n"
msgstr "軟體包內沒有檔案擁有者及 ID 清單\n"

#: lib/query.c:321
#, c-format
msgid "group %s does not contain any packages\n"
msgstr "群組 %s 內不包含任何軟體包\n"

#: lib/query.c:328
#, c-format
msgid "no package triggers %s\n"
msgstr "沒有軟體包會觸發 %s\n"

#: lib/query.c:339 lib/query.c:358 lib/query.c:374
#, c-format
msgid "malformed %s: %s\n"
msgstr "格式不良的 %s：%s\n"

#: lib/query.c:349 lib/query.c:364 lib/query.c:379
#, c-format
msgid "no package matches %s: %s\n"
msgstr "沒有軟體包符合 %s：%s\n"

#: lib/query.c:387
#, fuzzy, c-format
msgid "no package conflicts %s\n"
msgstr "沒有軟體包提供 %s\n"

#: lib/query.c:394
#, fuzzy, c-format
msgid "no package obsoletes %s\n"
msgstr "沒有軟體包需要 %s\n"

#: lib/query.c:401
#, c-format
msgid "no package requires %s\n"
msgstr "沒有軟體包需要 %s\n"

#: lib/query.c:408
#, c-format
msgid "no package recommends %s\n"
msgstr ""

#: lib/query.c:415
#, c-format
msgid "no package suggests %s\n"
msgstr ""

#: lib/query.c:422
#, c-format
msgid "no package supplements %s\n"
msgstr ""

#: lib/query.c:429
#, c-format
msgid "no package enhances %s\n"
msgstr ""

#: lib/query.c:437
#, c-format
msgid "no package provides %s\n"
msgstr "沒有軟體包提供 %s\n"

#: lib/query.c:469
#, c-format
msgid "file %s: %s\n"
msgstr "檔案 %s：%s\n"

#: lib/query.c:472
#, c-format
msgid "file %s is not owned by any package\n"
msgstr "檔案 %s 不被任何軟體包擁有\n"

#: lib/query.c:483
#, c-format
msgid "invalid package number: %s\n"
msgstr "無效的軟體包編號：%s\n"

#: lib/query.c:490
#, c-format
msgid "record %u could not be read\n"
msgstr ""

#: lib/query.c:505 lib/rpminstall.c:707
#, c-format
msgid "package %s is not installed\n"
msgstr "軟體包 %s 尚未安裝\n"

#: lib/query.c:539
#, c-format
msgid "unknown tag: \"%s\"\n"
msgstr "未知的標籤：「%s」\n"

#: lib/rpmchecksig.c:50 lib/rpmchecksig.c:58
#, c-format
msgid "%s: key %d import failed.\n"
msgstr ""

#: lib/rpmchecksig.c:66
#, c-format
msgid "%s: key %d not an armored public key.\n"
msgstr ""

#: lib/rpmchecksig.c:111
#, c-format
msgid "%s: import read failed(%d).\n"
msgstr "%s：匯入時讀取失敗(%d)。\n"

#: lib/rpmchecksig.c:131
#, c-format
msgid "Fread failed: %s"
msgstr ""

#: lib/rpmchecksig.c:247
msgid "DIGESTS"
msgstr ""

#: lib/rpmchecksig.c:247
msgid "digests"
msgstr ""

#: lib/rpmchecksig.c:251
msgid "SIGNATURES"
msgstr ""

#: lib/rpmchecksig.c:251
msgid "signatures"
msgstr ""

#: lib/rpmchecksig.c:253
msgid "NOT OK"
msgstr "不正確"

#: lib/rpmchecksig.c:253
msgid "OK"
msgstr "正確"

#: lib/rpmchecksig.c:299 sign/rpmgensig.c:134
#, c-format
msgid "%s: open failed: %s\n"
msgstr "%s：開啟失敗：%s\n"

#: lib/rpmchroot.c:43
#, c-format
msgid "Unable to open current directory: %m\n"
msgstr ""

#: lib/rpmchroot.c:59 lib/rpmchroot.c:84
#, c-format
msgid "%s: chroot directory not set\n"
msgstr ""

#: lib/rpmchroot.c:70
#, c-format
msgid "Unable to change root directory: %m\n"
msgstr ""

#: lib/rpmchroot.c:95
#, c-format
msgid "Unable to restore root directory: %m\n"
msgstr ""

#: lib/rpmdb.c:72
#, c-format
msgid "Generating %d missing index(es), please wait...\n"
msgstr ""

#: lib/rpmdb.c:167 lib/rpmdb.c:213
#, c-format
msgid "cannot open %s index using %s - %s (%d)\n"
msgstr ""

#: lib/rpmdb.c:462
msgid "no dbpath has been set\n"
msgstr "尚未設定 dbpath\n"

#: lib/rpmdb.c:974
msgid "miFreeHeader: skipping"
msgstr "miFreeHeader：跳過"

#: lib/rpmdb.c:990
#, c-format
msgid "error(%d) storing record #%d into %s\n"
msgstr "儲存記錄 #%2$d 到 %3$s 時發生錯誤(%1$d)\n"

#: lib/rpmdb.c:1102
#, c-format
msgid "%s: regexec failed: %s\n"
msgstr ""

#: lib/rpmdb.c:1283
#, c-format
msgid "%s: regcomp failed: %s\n"
msgstr ""

#: lib/rpmdb.c:1446
msgid "rpmdbNextIterator: skipping"
msgstr "rpmdbNextIterator：跳過"

#: lib/rpmdb.c:1533
#, c-format
msgid "rpmdb: damaged header #%u retrieved -- skipping.\n"
msgstr "rpmdb：已擷取損壞的表頭 #%u -- 跳過。\n"

#: lib/rpmdb.c:2063
#, c-format
msgid "%s: cannot read header at 0x%x\n"
msgstr "%s：無法讀取位於 0x%x 的表頭\n"

#: lib/rpmdb.c:2414
msgid "could not move new database in place\n"
msgstr ""

#: lib/rpmdb.c:2417
#, c-format
msgid "could also not restore old database from %s\n"
msgstr ""

#: lib/rpmdb.c:2419 lib/rpmdb.c:2606
#, c-format
msgid "replace files in %s with files from %s to recover\n"
msgstr ""

#: lib/rpmdb.c:2428
#, c-format
msgid "Could not get public keys from %s\n"
msgstr ""

#: lib/rpmdb.c:2435
#, c-format
msgid "could not delete old database at %s\n"
msgstr ""

#: lib/rpmdb.c:2505
msgid "no dbpath has been set"
msgstr "尚未設定 dbpath"

#: lib/rpmdb.c:2523
#, c-format
msgid "failed to create directory %s: %s\n"
msgstr ""

#: lib/rpmdb.c:2560
#, c-format
msgid "header #%u in the database is bad -- skipping.\n"
msgstr "在資料庫中有不良的表頭 #%u -- 跳過。\n"

#: lib/rpmdb.c:2575
#, c-format
msgid "cannot add record originally at %u\n"
msgstr "無法加入原本位於 %u 的記錄\n"

#: lib/rpmdb.c:2591
msgid "failed to rebuild database: original database remains in place\n"
msgstr "重建資料庫時失敗：原來的資料庫保持原狀\n"

#: lib/rpmdb.c:2604
msgid "failed to replace old database with new database!\n"
msgstr "以新的資料庫取代舊的資料庫時失敗！\n"

#: lib/rpmds.c:744
msgid "NO "
msgstr "否 "

#: lib/rpmds.c:744
msgid "YES"
msgstr "是"

#: lib/rpmds.c:1221
msgid "PreReq:, Provides:, and Obsoletes: dependencies support versions."
msgstr "PreReq:、Provides:、以及 Obsoletes: 相依性支援版本。"

#: lib/rpmds.c:1224
msgid "file name(s) stored as (dirName,baseName,dirIndex) tuple, not as path."
msgstr "檔案名稱儲存為 (dirName、baseName、dirIndex) 字組，而非路徑。"

#: lib/rpmds.c:1228
msgid "package payload can be compressed using bzip2."
msgstr "軟體包酬載可以使用 bzip2 壓縮。"

#: lib/rpmds.c:1233
msgid "package payload can be compressed using xz."
msgstr ""

#: lib/rpmds.c:1236
msgid "package payload can be compressed using lzma."
msgstr ""

#: lib/rpmds.c:1240
msgid "package payload file(s) have \"./\" prefix."
msgstr "軟體包酬載檔案有「./」前綴。"

#: lib/rpmds.c:1243
msgid "package name-version-release is not implicitly provided."
msgstr "軟體包的「名稱-版本-發行編號」沒有隱含性地提供。"

#: lib/rpmds.c:1246
msgid "header tags are always sorted after being loaded."
msgstr "表頭標籤總在載入之後排序。"

#: lib/rpmds.c:1249
msgid "the scriptlet interpreter can use arguments from header."
msgstr "指令稿片段解譯器可以使用來自表頭的引數。"

#: lib/rpmds.c:1252
msgid "a hardlink file set may be installed without being complete."
msgstr "硬鏈結檔案組也許沒有被完整安裝。"

#: lib/rpmds.c:1255
msgid "package scriptlets may access the rpm database while installing."
msgstr "軟體包指令稿片段在安裝過程中可以存取 rpm 資料庫。"

#: lib/rpmds.c:1259
msgid "internal support for lua scripts."
msgstr "lua 指令稿的內部支援。"

#: lib/rpmds.c:1263
msgid "file digest algorithm is per package configurable"
msgstr ""

#: lib/rpmds.c:1267
msgid "support for POSIX.1e file capabilities"
msgstr ""

#: lib/rpmds.c:1271
msgid "package scriptlets can be expanded at install time."
msgstr ""

#: lib/rpmds.c:1274
msgid "dependency comparison supports versions with tilde."
msgstr ""

#: lib/rpmds.c:1277
msgid "dependency comparison supports versions with caret."
msgstr ""

#: lib/rpmds.c:1280
msgid "support files larger than 4GB"
msgstr ""

#: lib/rpmds.c:1283
msgid "support for rich dependencies."
msgstr ""

#: lib/rpmds.c:1287
msgid "package payload can be compressed using zstd."
msgstr ""

#: lib/rpmds.c:1413
#, c-format
msgid "Unknown rich dependency op '%.*s'"
msgstr ""

#: lib/rpmds.c:1454
msgid "Name required"
msgstr ""

#: lib/rpmds.c:1491
msgid "Illegal ops in with/without"
msgstr ""

#: lib/rpmds.c:1498
msgid "Illegal context for 'unless', please use 'or' instead"
msgstr ""

#: lib/rpmds.c:1503
msgid "Illegal context for 'if', please use 'and' instead"
msgstr ""

#: lib/rpmds.c:1519
msgid "Rich dependency does not start with '('"
msgstr ""

#: lib/rpmds.c:1527
msgid "Missing argument to rich dependency op"
msgstr ""

#: lib/rpmds.c:1529
msgid "Empty rich dependency"
msgstr ""

#: lib/rpmds.c:1547
#, c-format
msgid "Unterminated rich dependency: %s"
msgstr ""

#: lib/rpmds.c:1562
msgid "Cannot chain different ops"
msgstr ""

#: lib/rpmds.c:1567
msgid "Can only chain and/or/with ops"
msgstr ""

#: lib/rpmds.c:1698
msgid "Junk after rich dependency"
msgstr ""

#: lib/rpmfi.c:810
#, c-format
msgid "user %s does not exist - using %s\n"
msgstr ""

#: lib/rpmfi.c:817
#, c-format
msgid "group %s does not exist - using %s\n"
msgstr ""

#: lib/rpmfi.c:1374
#, c-format
msgid "Wrong number of entries for tag %s: %u found but %u expected.\n"
msgstr ""

#: lib/rpmfi.c:1379
#, c-format
msgid "Malformed data for tag %s: %u bytes found but %lu expected.\n"
msgstr ""

#: lib/rpmfi.c:2348
msgid "Bad magic"
msgstr "不良魔法數字"

#: lib/rpmfi.c:2349
msgid "Bad/unreadable  header"
msgstr "不良或無法讀取的表頭"

#: lib/rpmfi.c:2372
msgid "Header size too big"
msgstr "表頭大小過大"

#: lib/rpmfi.c:2373
msgid "File too large for archive"
msgstr ""

#: lib/rpmfi.c:2374
msgid "Unknown file type"
msgstr "未知檔案類型"

#: lib/rpmfi.c:2375
msgid "Missing file(s)"
msgstr ""

#: lib/rpmfi.c:2376
msgid "Digest mismatch"
msgstr "摘要不符"

#: lib/rpmfi.c:2377
msgid "Internal error"
msgstr "內部錯誤"

#: lib/rpmfi.c:2378
msgid "Archive file not in header"
msgstr "在表頭中沒有封存檔"

#: lib/rpmfi.c:2382
msgid "File from package already exists as a directory in system"
msgstr ""

#: lib/rpmfi.c:2389
msgid " failed - "
msgstr " 失敗 - "

#: lib/rpmfi.c:2392
#, c-format
msgid "%s: (error 0x%x)"
msgstr ""

#: lib/rpmgi.c:55 lib/rpminstall.c:117 lib/rpminstall.c:316
#: lib/rpminstall.c:348 tools/rpmgraph.c:91 tools/rpmgraph.c:128
#, c-format
msgid "open of %s failed: %s\n"
msgstr "開啟 %s 失敗：%s\n"

#: lib/rpmgi.c:144
#, c-format
msgid "Max level of manifest recursion exceeded: %s\n"
msgstr ""

#: lib/rpmgi.c:155
#, c-format
msgid "%s: not an rpm package (or package manifest)\n"
msgstr ""

#: lib/rpminstall.c:143
#, c-format
msgid "Updating / installing...\n"
msgstr ""

#: lib/rpminstall.c:145
#, c-format
msgid "Cleaning up / removing...\n"
msgstr ""

#: lib/rpminstall.c:197
msgid "Preparing..."
msgstr "正在準備…"

#: lib/rpminstall.c:197
#, fuzzy
msgid "Verifying..."
msgstr "正在準備…"

#: lib/rpminstall.c:200
msgid "Preparing packages..."
msgstr ""

#: lib/rpminstall.c:200
#, fuzzy
msgid "Verifying packages..."
msgstr "簽署軟體包"

#: lib/rpminstall.c:278 tools/rpmgraph.c:167
msgid "Failed dependencies:\n"
msgstr "相依關係失敗：\n"

#: lib/rpminstall.c:330
#, c-format
msgid "%s: not an rpm package (or package manifest): %s\n"
msgstr "%s：不是 rpm 軟體包 (或軟體包 manifest)：%s\n"

#: lib/rpminstall.c:369 lib/rpminstall.c:769 tools/rpmgraph.c:111
#, c-format
msgid "%s cannot be installed\n"
msgstr "%s 無法安裝\n"

#: lib/rpminstall.c:506
#, c-format
msgid "Retrieving %s\n"
msgstr "正在擷取 %s\n"

#: lib/rpminstall.c:518
#, c-format
msgid "skipping %s - transfer failed\n"
msgstr ""

#: lib/rpminstall.c:588
#, c-format
msgid "package %s is not relocatable\n"
msgstr "軟體包 %s 不能重新分配位置\n"

#: lib/rpminstall.c:619
#, c-format
msgid "error reading from file %s\n"
msgstr "讀取檔案 %s 時發生錯誤\n"

#: lib/rpminstall.c:714
#, c-format
msgid "\"%s\" specifies multiple packages:\n"
msgstr "「%s」指定多個軟體包：\n"

#: lib/rpminstall.c:753
#, c-format
msgid "cannot open %s: %s\n"
msgstr "無法開啟 %s：%s\n"

#: lib/rpminstall.c:759
#, c-format
msgid "Installing %s\n"
msgstr "正在安裝 %s\n"

#: lib/rpmlead.c:95
msgid "not an rpm package"
msgstr "並非 rpm 軟體包"

#: lib/rpmlead.c:99
msgid "illegal signature type"
msgstr "無效的簽署類型"

#: lib/rpmlead.c:103
msgid "unsupported RPM package version"
msgstr "未支援的 RPM 軟體包版本"

#: lib/rpmlead.c:118
#, c-format
msgid "read failed: %s (%d)\n"
msgstr "讀取失敗：%s (%d)\n"

#: lib/rpmlead.c:121
msgid "not an rpm package\n"
msgstr "並非 rpm 軟體包\n"

#: lib/rpmlock.c:119 lib/rpmlock.c:140
#, c-format
msgid "can't create %s lock on %s (%s)\n"
msgstr ""

#: lib/rpmlock.c:135
#, c-format
msgid "waiting for %s lock on %s\n"
msgstr ""

#: lib/rpmplugins.c:65
#, c-format
msgid "Failed to dlopen %s %s\n"
msgstr ""

#: lib/rpmplugins.c:73
#, c-format
msgid "Failed to resolve symbol %s: %s\n"
msgstr ""

#: lib/rpmplugins.c:155
#, c-format
msgid "Plugin %%__%s_%s not configured\n"
msgstr ""

#: lib/rpmplugins.c:200
#, c-format
msgid "Plugin %s not loaded\n"
msgstr "%s 插件未載入\n"

#: lib/rpmprob.c:109
msgid "different"
msgstr "不同"

#: lib/rpmprob.c:114
#, c-format
msgid "package %s is intended for a %s architecture"
msgstr "軟體包 %s 是針對 %s 架構"

#: lib/rpmprob.c:118
#, c-format
msgid "package %s is intended for a %s operating system"
msgstr "軟體包 %s 是針對 %s 作業系統"

#: lib/rpmprob.c:122
#, c-format
msgid "package %s is already installed"
msgstr "軟體包 %s 已經安裝"

#: lib/rpmprob.c:125
#, c-format
msgid "path %s in package %s is not relocatable"
msgstr "在軟體包 %2$s 中的路徑 %1$s 無法重新分配位置"

#: lib/rpmprob.c:130
#, c-format
msgid "file %s conflicts between attempted installs of %s and %s"
msgstr "在試圖安裝 %2$s 和 %3$s 之間產生檔案 %1$s 衝突"

#: lib/rpmprob.c:135
#, c-format
msgid "file %s from install of %s conflicts with file from package %s"
msgstr "從 %2$s 安裝的檔案 %1$s 與來自軟體包 %3$s 的檔案產生衝突"

#: lib/rpmprob.c:140
#, c-format
msgid "package %s (which is newer than %s) is already installed"
msgstr "軟體包 %s (比 %s 還新) 已經安裝"

#: lib/rpmprob.c:145
#, c-format
msgid "installing package %s needs %<PRIu64>%cB on the %s filesystem"
msgstr ""

#: lib/rpmprob.c:155
#, c-format
msgid "installing package %s needs %<PRIu64> inodes on the %s filesystem"
msgstr ""

#: lib/rpmprob.c:159
#, c-format
msgid "%s is needed by %s%s"
msgstr "%s 被 %s%s 需要"

#: lib/rpmprob.c:160 lib/rpmprob.c:164 lib/rpmprob.c:168
msgid "(installed) "
msgstr "(已安裝) "

#: lib/rpmprob.c:163
#, c-format
msgid "%s conflicts with %s%s"
msgstr "%s 與 %s%s 衝突"

#: lib/rpmprob.c:167
#, c-format
msgid "%s is obsoleted by %s%s"
msgstr ""

#: lib/rpmprob.c:171
#, fuzzy, c-format
msgid "package %s does not verify: %s"
msgstr "軟體包 %s 尚未安裝\n"

#: lib/rpmprob.c:176
#, c-format
msgid "unknown error %d encountered while manipulating package %s"
msgstr "遭遇未知錯誤 %d 於處理軟體包 %s 之時"

#: lib/rpmrc.c:222
#, c-format
msgid "missing second ':' at %s:%d\n"
msgstr "在 %s:%d 處遺漏第二個「:」\n"

#: lib/rpmrc.c:225
#, c-format
msgid "missing architecture name at %s:%d\n"
msgstr "在 %s:%d 處遺漏架構名稱\n"

#: lib/rpmrc.c:370
#, c-format
msgid "Incomplete data line at %s:%d\n"
msgstr "不完整資料列位於 %s:%d\n"

#: lib/rpmrc.c:375
#, c-format
msgid "Too many args in data line at %s:%d\n"
msgstr "在資料列的 %s:%d 中有過多引數\n"

#: lib/rpmrc.c:382
#, c-format
msgid "Bad arch/os number: %s (%s:%d)\n"
msgstr "不良架構/作業系統編號：%s (%s:%d)\n"

#: lib/rpmrc.c:413
#, c-format
msgid "Incomplete default line at %s:%d\n"
msgstr "不完整預設列位於 %s:%d\n"

#: lib/rpmrc.c:418
#, c-format
msgid "Too many args in default line at %s:%d\n"
msgstr "在預設列的 %s:%d 中有過多引數\n"

#: lib/rpmrc.c:523
#, c-format
msgid "missing ':' (found 0x%02x) at %s:%d\n"
msgstr "遺漏「:」(找到 0x%02x) 位於 %s:%d\n"

#: lib/rpmrc.c:540 lib/rpmrc.c:572
#, c-format
msgid "missing argument for %s at %s:%d\n"
msgstr "%s 遺漏引數位於 %s:%d\n"

#: lib/rpmrc.c:551
#, c-format
msgid "cannot open %s at %s:%d: %m\n"
msgstr ""

#: lib/rpmrc.c:564
#, c-format
msgid "missing architecture for %s at %s:%d\n"
msgstr "%s 遺漏架構位於 %s:%d\n"

#: lib/rpmrc.c:632
#, c-format
msgid "bad option '%s' at %s:%d\n"
msgstr "不良選項「%s」位於 %s:%d\n"

#: lib/rpmrc.c:972
msgid "Failed to read auxiliary vector, /proc not mounted?\n"
msgstr ""

#: lib/rpmrc.c:1469
#, c-format
msgid "Unknown system: %s\n"
msgstr "未知系統：%s\n"

#: lib/rpmrc.c:1471
#, c-format
msgid "Please contact %s\n"
msgstr "請聯絡 %s\n"

#: lib/rpmrc.c:1604
#, c-format
msgid "Unable to open %s for reading: %m.\n"
msgstr "無法開啟 %s 以供讀取：%m。\n"

#: lib/rpmrc.c:1622
msgid "failed to register exit handler"
msgstr ""

#: lib/rpmscript.c:133
msgid "No exec() called after fork() in lua scriptlet\n"
msgstr ""

#: lib/rpmscript.c:138
#, c-format
msgid "Unable to restore current directory: %m"
msgstr ""

#: lib/rpmscript.c:149 rpmio/macro.c:855
msgid "<lua> scriptlet support not built in\n"
msgstr ""

#: lib/rpmscript.c:212
#, fuzzy, c-format
msgid "failed to exec scriptlet interpreter %s: %s\n"
msgstr "無法寫入所有資料至 %s：%s\n"

#: lib/rpmscript.c:267
#, c-format
msgid "Couldn't create temporary file for %s: %s\n"
msgstr ""

#: lib/rpmscript.c:302
#, c-format
msgid "Couldn't duplicate file descriptor: %s: %s\n"
msgstr ""

#: lib/rpmscript.c:342
#, c-format
msgid "Fwrite failed: %s"
msgstr ""

#: lib/rpmscript.c:360
#, c-format
msgid "%s scriptlet failed, waitpid(%d) rc %d: %s\n"
msgstr ""

#: lib/rpmscript.c:364
#, c-format
msgid "%s scriptlet failed, signal %d\n"
msgstr ""

#: lib/rpmscript.c:367
#, c-format
msgid "%s scriptlet failed, exit status %d\n"
msgstr ""

#: lib/rpmtd.c:248
msgid "Unknown format"
msgstr "未知格式"

#: lib/rpmte.c:745
msgid "install"
msgstr "安裝"

#: lib/rpmte.c:746
msgid "erase"
msgstr "抹除"

#: lib/rpmts.c:100
#, c-format
msgid "cannot open Packages database in %s\n"
msgstr "無法開啟軟體包資料庫 %s\n"

#: lib/rpmts.c:199
#, c-format
msgid "extra '(' in package label: %s\n"
msgstr "額外的「(」存在於軟體包標籤中：%s\n"

#: lib/rpmts.c:217
#, c-format
msgid "missing '(' in package label: %s\n"
msgstr "軟體包標籤遺漏「(」：%s\n"

#: lib/rpmts.c:225
#, c-format
msgid "missing ')' in package label: %s\n"
msgstr "軟體包標籤遺漏「)」：%s\n"

#: lib/rpmts.c:284
#, c-format
msgid "%s: reading of public key failed.\n"
msgstr ""

#: lib/rpmts.c:1046
#, fuzzy, c-format
msgid "invalid package verify level %s\n"
msgstr "無效的軟體包編號：%s\n"

#: lib/rpmts.c:1203
msgid "transaction"
msgstr "處理事項"

#: lib/rpmvs.c:150
#, c-format
msgid "%s tag %u: invalid type %u"
msgstr ""

#: lib/rpmvs.c:156
#, c-format
msgid "%s: tag %u: invalid count %u"
msgstr ""

#: lib/rpmvs.c:176
#, c-format
msgid "%s tag %u: invalid data %p (%u)"
msgstr ""

#: lib/rpmvs.c:186
#, c-format
msgid "%s tag %u: invalid size %u"
msgstr ""

#: lib/rpmvs.c:193
#, c-format
msgid "%s tag %u: invalid OpenPGP signature"
msgstr ""

#: lib/rpmvs.c:205
#, c-format
msgid "%s: tag %u: invalid hex"
msgstr ""

#: lib/rpmvs.c:260 lib/rpmvs.c:272
#, c-format
msgid "%s%s %s"
msgstr ""

#: lib/rpmvs.c:263
msgid "digest"
msgstr ""

#: lib/rpmvs.c:268
#, c-format
msgid "%s%s"
msgstr ""

#: lib/rpmvs.c:275
msgid "signature"
msgstr ""

#: lib/rpmvs.c:302
msgid "header"
msgstr ""

#: lib/rpmvs.c:302
msgid "package"
msgstr ""

#: lib/rpmvs.c:496
msgid "Header "
msgstr "表頭 "

#: lib/rpmvs.c:497
msgid "Payload "
msgstr ""

#: lib/signature.c:213
msgid "Unable to reload signature header.\n"
msgstr "無法重新載入簽署表頭。\n"

#: lib/transaction.c:1209
#, fuzzy
msgid "no signature"
msgstr "(不是個 OpenPGP 簽署)"

#: lib/transaction.c:1209
msgid "no digest"
msgstr ""

#: lib/transaction.c:1521
msgid "skipped"
msgstr "已跳過"

#: lib/transaction.c:1521
msgid "failed"
msgstr "已失敗"

#: lib/verify.c:356
msgid "no state"
msgstr ""

#: lib/verify.c:358
msgid "unknown state"
msgstr ""

#: lib/verify.c:409
#, c-format
msgid "missing   %c %s"
msgstr "遺漏      %c %s"

#: lib/verify.c:464
#, c-format
msgid "Unsatisfied dependencies for %s:\n"
msgstr ""

#: plugins/prioreset.c:29
#, c-format
msgid "Unable to reset nice value: %s"
msgstr ""

#: plugins/prioreset.c:40
#, c-format
msgid "Unable to reset I/O priority: %s"
msgstr ""

#: rpmio/digest_nss.c:69
msgid "Failed to initialize NSS library\n"
msgstr ""

#: rpmio/digest_nss.c:80
#, c-format
msgid "Failed to register fork handler: %m\n"
msgstr ""

#: rpmio/macro.c:286
#, fuzzy, c-format
msgid "%3d>%*s(empty)\n"
msgstr "%3d>%*s(清空)"

#: rpmio/macro.c:316
#, c-format
msgid "%3d<%*s(empty)\n"
msgstr "%3d<%*s(清空)\n"

#: rpmio/macro.c:483
#, c-format
msgid "Macro %%%s has unterminated opts\n"
msgstr "巨集 %%%s 具有未終結的選項\n"

#: rpmio/macro.c:495 rpmio/macro.c:533
#, c-format
msgid "Macro %%%s has unterminated body\n"
msgstr "巨集 %%%s 具有未終結的主體\n"

#: rpmio/macro.c:551
#, c-format
msgid "Macro %%%s has illegal name (%s)\n"
msgstr ""

#: rpmio/macro.c:557
#, c-format
msgid "Macro %%%s has empty body\n"
msgstr "巨集 %%%s 具有空的主體\n"

#: rpmio/macro.c:562
#, c-format
msgid "Macro %%%s needs whitespace before body\n"
msgstr ""

#: rpmio/macro.c:566
#, c-format
msgid "Macro %%%s failed to expand\n"
msgstr "巨集 %%%s 展開時失敗\n"

#: rpmio/macro.c:607
#, c-format
msgid "Macro %%%s has illegal name (%%undefine)\n"
msgstr "巨集 %%%s 具有無效的名稱 (%%undefine)\n"

#: rpmio/macro.c:637
#, c-format
msgid "Macro %%%s defined but not used within scope\n"
msgstr ""

#: rpmio/macro.c:761
#, c-format
msgid "Unknown option %c in %s(%s)\n"
msgstr "在 %2$s(%3$s) 中有未知的選項 %1$c\n"

#: rpmio/macro.c:1055
msgid ""
"Too many levels of recursion in macro expansion. It is likely caused by "
"recursive macro declaration.\n"
msgstr ""

#: rpmio/macro.c:1125 rpmio/macro.c:1141
#, c-format
msgid "Unterminated %c: %s\n"
msgstr "未終結的 %c：%s\n"

#: rpmio/macro.c:1182
#, c-format
msgid "A %% is followed by an unparseable macro\n"
msgstr "在無法解析的巨集之後跟著一個 %%\n"

#: rpmio/macro.c:1197
#, c-format
msgid "failed to load macro file %s"
msgstr ""

#: rpmio/macro.c:1578
#, c-format
msgid "======================== active %d empty %d\n"
msgstr "======================== 作用中 %d 清空 %d\n"

#: rpmio/rpmfileutil.c:258
#, c-format
msgid "error creating temporary file %s: %m\n"
msgstr ""

#: rpmio/rpmfileutil.c:323 rpmio/rpmfileutil.c:329
#, c-format
msgid "File %s: %s\n"
msgstr "檔案 %s：%s\n"

#: rpmio/rpmfileutil.c:332
#, c-format
msgid "File %s is smaller than %u bytes\n"
msgstr "檔案 %s 小於 %u 位元組\n"

#: rpmio/rpmio.c:299
msgid "[none]"
msgstr ""

#: rpmio/rpmlog.c:81
msgid "(no error)"
msgstr "(無錯誤)"

#: rpmio/rpmlog.c:191 rpmio/rpmlog.c:192 rpmio/rpmlog.c:193
msgid "fatal error: "
msgstr "嚴重錯誤："

#: rpmio/rpmlog.c:194
msgid "error: "
msgstr "錯誤："

#: rpmio/rpmlog.c:195
msgid "warning: "
msgstr "警告："

#: rpmio/rpmlog.c:269
msgid "Error writing to log"
msgstr ""

#: rpmio/rpmlua.c:522
#, c-format
msgid "invalid syntax in lua scriptlet: %s\n"
msgstr ""

#: rpmio/rpmlua.c:540
#, c-format
msgid "invalid syntax in lua script: %s\n"
msgstr ""

#: rpmio/rpmlua.c:545 rpmio/rpmlua.c:564
#, c-format
msgid "lua script failed: %s\n"
msgstr "lua 指令稿失敗：%s\n"

#: rpmio/rpmlua.c:559
#, c-format
msgid "invalid syntax in lua file: %s\n"
msgstr "lua 檔案內有無效語法：%s\n"

#: rpmio/rpmlua.c:755
#, c-format
msgid "lua hook failed: %s\n"
msgstr ""

#: rpmio/rpmmalloc.c:25
#, c-format
msgid "memory alloc (%u bytes) returned NULL.\n"
msgstr "記憶體配置 (%u 位元組) 回傳 NULL。\n"

#: rpmio/rpmpgp.c:664 rpmio/rpmpgp.c:752 rpmio/rpmpgp.c:826
#, c-format
msgid "Unsupported version of key: V%d\n"
msgstr ""

#: rpmio/rpmpgp.c:1127
#, c-format
msgid "V%d %s/%s %s, key ID %s"
msgstr ""

#: rpmio/rpmpgp.c:1135
msgid "(none)"
msgstr "(無)"

#: rpmio/rpmsq.c:37
#, c-format
msgid "exiting on signal %d from pid %d\n"
msgstr ""

#: sign/rpmgensig.c:54
#, c-format
msgid "error creating temp directory %s: %m\n"
msgstr ""

#: sign/rpmgensig.c:62
#, c-format
msgid "error creating fifo %s: %m\n"
msgstr ""

#: sign/rpmgensig.c:83
#, c-format
msgid "error delete fifo %s: %m\n"
msgstr ""

#: sign/rpmgensig.c:91
#, c-format
msgid "error delete directory %s: %m\n"
msgstr ""

#: sign/rpmgensig.c:167
#, c-format
msgid "%s: Fwrite failed: %s\n"
msgstr "%s: Fwrite 失敗：%s\n"

#: sign/rpmgensig.c:173
#, c-format
msgid "%s: Fread failed: %s\n"
msgstr "%s：Fread 失敗：%s\n"

#: sign/rpmgensig.c:177
#, c-format
msgid "%s: Fflush failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:202
msgid "Unsupported PGP signature\n"
msgstr ""

#: sign/rpmgensig.c:208
#, c-format
msgid "Unsupported PGP hash algorithm %u\n"
msgstr ""

#: sign/rpmgensig.c:221
#, c-format
msgid "Unsupported PGP pubkey algorithm %u\n"
msgstr ""

#: sign/rpmgensig.c:270
#, c-format
msgid "Could not exec %s: %s\n"
msgstr "無法執行 %s：%s\n"

#: sign/rpmgensig.c:280
msgid "Fopen failed\n"
msgstr ""

#: sign/rpmgensig.c:295
msgid "Could not write to pipe\n"
msgstr ""

#: sign/rpmgensig.c:302
#, c-format
msgid "Could not read from file %s: %s\n"
msgstr ""

#: sign/rpmgensig.c:312
#, c-format
msgid "gpg exec failed (%d)\n"
msgstr "gpg 執行失敗 (%d)\n"

#: sign/rpmgensig.c:354
msgid "gpg failed to write signature\n"
msgstr "寫入簽署時 gpg 失敗\n"

#: sign/rpmgensig.c:371
msgid "unable to read the signature\n"
msgstr "無法讀取簽名\n"

#: sign/rpmgensig.c:499
msgid "generateSignature failed\n"
msgstr ""

#: sign/rpmgensig.c:513
msgid "rpmReadSignature failed\n"
msgstr ""

#: sign/rpmgensig.c:557
msgid "headerReload failed\n"
msgstr ""

#: sign/rpmgensig.c:564 sign/rpmgensig.c:780
msgid "rpmMkTemp failed\n"
msgstr "rpmMkTemp 失敗\n"

#: sign/rpmgensig.c:571 sign/rpmgensig.c:607
msgid "copyFile failed\n"
msgstr ""

#: sign/rpmgensig.c:590
msgid "headerWrite failed\n"
msgstr ""

#: sign/rpmgensig.c:622
#, c-format
msgid "%s already contains identical file signatures\n"
msgstr ""

#: sign/rpmgensig.c:639
msgid "file signing support not built in\n"
msgstr ""

#: sign/rpmgensig.c:682
#, c-format
msgid "%s: rpmReadSignature failed: %s"
msgstr "%s：rpmReadSignature 失敗：%s"

#: sign/rpmgensig.c:689
#, c-format
msgid "%s: headerRead failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:694
msgid "Cannot sign RPM v3 packages\n"
msgstr ""

#: sign/rpmgensig.c:722
#, c-format
msgid "%s already contains identical signature, skipping\n"
msgstr ""

#: sign/rpmgensig.c:770 sign/rpmgensig.c:793
#, c-format
msgid "%s: rpmWriteSignature failed: %s\n"
msgstr "%s：rpmWriteSignature 失敗：%s\n"

#: sign/rpmgensig.c:787
#, c-format
msgid "%s: writeLead failed: %s\n"
msgstr "%s：writeLead 失敗：%s\n"

#: sign/rpmgensig.c:812
#, c-format
msgid "replacing %s failed: %s\n"
msgstr ""

#: sign/rpmsignfiles.c:59
msgid "sign_hash failed\n"
msgstr ""

#: sign/rpmsignfiles.c:99
msgid "File digest algorithm id is invalid"
msgstr ""

#: sign/rpmsignfiles.c:106
msgid "hash_algo_name failed\n"
msgstr ""

#: sign/rpmsignfiles.c:119
msgid "signFile failed\n"
msgstr ""

#: sign/rpmsignfiles.c:125
msgid "headerPutString failed\n"
msgstr ""

#: tools/rpmgraph.c:141
#, c-format
msgid "%s: read manifest failed: %s\n"
msgstr "%s：讀取清單失敗：%s\n"

#: tools/rpmgraph.c:219
msgid "don't verify header+payload signature"
msgstr "不驗證表頭+酬載簽署"
